-- RocketTheme Vertigo
-- RocketLauncher Package
-- http://www.rockettheme.com
--

-- --------------------------------------------------------

--
-- Table structure for table `#__banner`
--

DROP TABLE IF EXISTS `#__banner`;
CREATE TABLE IF NOT EXISTS `#__banner` (
  `bid` int(11) NOT NULL auto_increment,
  `cid` int(11) NOT NULL default '0',
  `type` varchar(30) NOT NULL default 'banner',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `imptotal` int(11) NOT NULL default '0',
  `impmade` int(11) NOT NULL default '0',
  `clicks` int(11) NOT NULL default '0',
  `imageurl` varchar(100) NOT NULL default '',
  `clickurl` varchar(200) NOT NULL default '',
  `date` datetime default NULL,
  `showBanner` tinyint(1) NOT NULL default '0',
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `custombannercode` text,
  `catid` int(10) unsigned NOT NULL default '0',
  `description` text NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `publish_up` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL default '0000-00-00 00:00:00',
  `tags` text NOT NULL,
  `params` text NOT NULL,
  PRIMARY KEY  (`bid`),
  KEY `viewbanner` (`showBanner`),
  KEY `idx_banner_catid` (`catid`)
);

--
-- Dumping data for table `#__banner`
--

INSERT INTO `#__banner` (`bid`, `cid`, `type`, `name`, `alias`, `imptotal`, `impmade`, `clicks`, `imageurl`, `clickurl`, `date`, `showBanner`, `checked_out`, `checked_out_time`, `editor`, `custombannercode`, `catid`, `description`, `sticky`, `ordering`, `publish_up`, `publish_down`, `tags`, `params`) VALUES
(1, 1, 'banner', 'OSM 1', 'osm-1', 0, 48, 0, 'osmbanner1.png', 'http://www.opensourcematters.org', '2004-07-07 15:31:29', 1, 0, '0000-00-00 00:00:00', '', '', 0, '', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '', ''),
(2, 1, 'banner', 'OSM 2', 'osm-2', 0, 58, 0, 'osmbanner2.png', 'http://www.opensourcematters.org', '2004-07-07 15:31:29', 1, 0, '0000-00-00 00:00:00', '', '', 0, '', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__bannerclient`
--

DROP TABLE IF EXISTS `#__bannerclient`;
CREATE TABLE IF NOT EXISTS `#__bannerclient` (
  `cid` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `contact` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `extrainfo` text NOT NULL,
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` time default NULL,
  `editor` varchar(50) default NULL,
  PRIMARY KEY  (`cid`)
);

--
-- Dumping data for table `#__bannerclient`
--

INSERT INTO `#__bannerclient` (`cid`, `name`, `contact`, `email`, `extrainfo`, `checked_out`, `checked_out_time`, `editor`) VALUES
(1, 'Open Source Matters', 'Administrator', 'admin@opensourcematters.org', '', 0, '00:00:00', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__bannertrack`
--

DROP TABLE IF EXISTS `#__bannertrack`;
CREATE TABLE IF NOT EXISTS `#__bannertrack` (
  `track_date` date NOT NULL,
  `track_type` int(10) unsigned NOT NULL,
  `banner_id` int(10) unsigned NOT NULL
);

--
-- Dumping data for table `#__bannertrack`
--


-- --------------------------------------------------------

--
-- Table structure for table `#__categories`
--

DROP TABLE IF EXISTS `#__categories`;
CREATE TABLE IF NOT EXISTS `#__categories` (
  `id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `image` varchar(255) NOT NULL default '',
  `section` varchar(50) NOT NULL default '',
  `image_position` varchar(30) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `cat_idx` (`section`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`)
);

--
-- Dumping data for table `#__categories`
--

INSERT INTO `#__categories` (`id`, `parent_id`, `title`, `name`, `alias`, `image`, `section`, `image_position`, `description`, `published`, `checked_out`, `checked_out_time`, `editor`, `ordering`, `access`, `count`, `params`) VALUES
(1, 0, 'Latest', 'Latest News', 'latest', 'taking_notes.jpg', '1', 'left', 'The latest news from the Joomla! Team', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 1, ''),
(2, 0, 'Joomla!', 'Joomla!', 'joomla', 'clock.jpg', 'com_weblinks', 'left', 'A selection of links that are all related to the Joomla! Project.', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 0, ''),
(3, 0, 'Newsflash', 'Newsflash', 'newsflash', '', '2', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 0, ''),
(4, 0, 'Joomla!', 'Joomla!', 'joomla', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 2, 0, 0, ''),
(5, 0, 'Business: general', 'Business: general', 'business-general', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 1, 0, 0, ''),
(7, 0, 'Examples', 'Example FAQs', 'examples', 'key.jpg', '3', 'left', 'Here you will find an example set of FAQs.', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 2, ''),
(9, 0, 'Finance', 'Finance', 'finance', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 5, 0, 0, ''),
(10, 0, 'Linux', 'Linux', 'linux', '', 'com_newsfeeds', 'left', '<br />\r\n', 1, 0, '0000-00-00 00:00:00', '', 6, 0, 0, ''),
(11, 0, 'Internet', 'Internet', 'internet', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 7, 0, 0, ''),
(12, 0, 'Contacts', 'Contacts', 'contacts', '', 'com_contact_details', 'left', 'Contact Details for this website', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `#__components`
--

DROP TABLE IF EXISTS `#__components`;
CREATE TABLE IF NOT EXISTS `#__components` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `link` varchar(255) NOT NULL default '',
  `menuid` int(11) unsigned NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `admin_menu_link` varchar(255) NOT NULL default '',
  `admin_menu_alt` varchar(255) NOT NULL default '',
  `option` varchar(50) NOT NULL default '',
  `ordering` int(11) NOT NULL default '0',
  `admin_menu_img` varchar(255) NOT NULL default '',
  `iscore` tinyint(4) NOT NULL default '0',
  `params` text NOT NULL,
  `enabled` tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `parent_option` (`parent`,`option`(32))
);

--
-- Dumping data for table `#__components`
--

INSERT INTO `#__components` (`id`, `name`, `link`, `menuid`, `parent`, `admin_menu_link`, `admin_menu_alt`, `option`, `ordering`, `admin_menu_img`, `iscore`, `params`, `enabled`) VALUES
(1, 'Banners', '', 0, 0, '', 'Banner Management', 'com_banners', 0, 'js/ThemeOffice/component.png', 0, 'track_impressions=0\ntrack_clicks=0\ntag_prefix=\n\n', 1),
(2, 'Banners', '', 0, 1, 'option=com_banners', 'Active Banners', 'com_banners', 1, 'js/ThemeOffice/edit.png', 0, '', 1),
(3, 'Clients', '', 0, 1, 'option=com_banners&c=client', 'Manage Clients', 'com_banners', 2, 'js/ThemeOffice/categories.png', 0, '', 1),
(4, 'Web Links', 'option=com_weblinks', 0, 0, '', 'Manage Weblinks', 'com_weblinks', 0, 'js/ThemeOffice/component.png', 0, 'show_comp_description=1\ncomp_description=\nshow_link_hits=1\nshow_link_description=1\nshow_other_cats=1\nshow_headings=1\nshow_page_title=1\nlink_target=0\nlink_icons=\n\n', 1),
(5, 'Links', '', 0, 4, 'option=com_weblinks', 'View existing weblinks', 'com_weblinks', 1, 'js/ThemeOffice/edit.png', 0, '', 1),
(6, 'Categories', '', 0, 4, 'option=com_categories&section=com_weblinks', 'Manage weblink categories', '', 2, 'js/ThemeOffice/categories.png', 0, '', 1),
(7, 'Contacts', 'option=com_contact', 0, 0, '', 'Edit contact details', 'com_contact', 0, 'js/ThemeOffice/component.png', 1, 'contact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_fax=\nicon_misc=\nshow_headings=1\nshow_position=1\nshow_email=0\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsession=1\ncustomReply=0\n\n', 1),
(8, 'Contacts', '', 0, 7, 'option=com_contact', 'Edit contact details', 'com_contact', 0, 'js/ThemeOffice/edit.png', 1, '', 1),
(9, 'Categories', '', 0, 7, 'option=com_categories&section=com_contact_details', 'Manage contact categories', '', 2, 'js/ThemeOffice/categories.png', 1, 'contact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_fax=\nicon_misc=\nshow_headings=1\nshow_position=1\nshow_email=0\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsession=1\ncustomReply=0\n\n', 1),
(10, 'Polls', 'option=com_poll', 0, 0, 'option=com_poll', 'Manage Polls', 'com_poll', 0, 'js/ThemeOffice/component.png', 0, '', 1),
(11, 'News Feeds', 'option=com_newsfeeds', 0, 0, '', 'News Feeds Management', 'com_newsfeeds', 0, 'js/ThemeOffice/component.png', 0, '', 1),
(12, 'Feeds', '', 0, 11, 'option=com_newsfeeds', 'Manage News Feeds', 'com_newsfeeds', 1, 'js/ThemeOffice/edit.png', 0, 'show_headings=1\nshow_name=1\nshow_articles=1\nshow_link=1\nshow_cat_description=1\nshow_cat_items=1\nshow_feed_image=1\nshow_feed_description=1\nshow_item_description=1\nfeed_word_count=0\n\n', 1),
(13, 'Categories', '', 0, 11, 'option=com_categories&section=com_newsfeeds', 'Manage Categories', '', 2, 'js/ThemeOffice/categories.png', 0, '', 1),
(14, 'User', 'option=com_user', 0, 0, '', '', 'com_user', 0, '', 1, '', 1),
(15, 'Search', 'option=com_search', 0, 0, 'option=com_search', 'Search Statistics', 'com_search', 0, 'js/ThemeOffice/component.png', 1, 'enabled=0\n\n', 1),
(16, 'Categories', '', 0, 1, 'option=com_categories&section=com_banner', 'Categories', '', 3, '', 1, '', 1),
(17, 'Wrapper', 'option=com_wrapper', 0, 0, '', 'Wrapper', 'com_wrapper', 0, '', 1, '', 1),
(18, 'Mail To', '', 0, 0, '', '', 'com_mailto', 0, '', 1, '', 1),
(19, 'Media Manager', '', 0, 0, 'option=com_media', 'Media Manager', 'com_media', 0, '', 1, 'upload_extensions=bmp,csv,doc,epg,gif,ico,jpg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,EPG,GIF,ICO,JPG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS\nupload_maxsize=10000000\nfile_path=images\nimage_path=images/stories\nrestrict_uploads=1\ncheck_mime=1\nimage_extensions=bmp,gif,jpg,png\nignore_extensions=\nupload_mime=image/jpeg,image/gif,image/png,image/bmp,application/x-shockwave-flash,application/msword,application/excel,application/pdf,application/powerpoint,text/plain,application/x-zip\nupload_mime_illegal=text/html\nenable_flash=0\n\n', 1),
(20, 'Articles', 'option=com_content', 0, 0, '', '', 'com_content', 0, '', 1, 'show_noauth=0\nshow_title=1\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=0\nshow_create_date=0\nshow_modify_date=0\nshow_item_navigation=0\nshow_readmore=0\nshow_vote=0\nshow_icons=0\nshow_pdf_icon=0\nshow_print_icon=0\nshow_email_icon=0\nshow_hits=0\nfeed_summary=0\nfilter_type=BL\nfilter_tags=\nfilter_attritbutes=\n\n', 1),
(21, 'Configuration Manager', '', 0, 0, '', 'Configuration', 'com_config', 0, '', 1, '', 1),
(22, 'Installation Manager', '', 0, 0, '', 'Installer', 'com_installer', 0, '', 1, '', 1),
(23, 'Language Manager', '', 0, 0, '', 'Languages', 'com_languages', 0, '', 1, 'administrator=en-GB\nsite=en-GB', 1),
(24, 'Mass mail', '', 0, 0, '', 'Mass Mail', 'com_massmail', 0, '', 1, 'mailSubjectPrefix=\nmailBodySuffix=\n\n', 1),
(25, 'Menu Editor', '', 0, 0, '', 'Menu Editor', 'com_menus', 0, '', 1, '', 1),
(27, 'Messaging', '', 0, 0, '', 'Messages', 'com_messages', 0, '', 1, '', 1),
(28, 'Modules Manager', '', 0, 0, '', 'Modules', 'com_modules', 0, '', 1, '', 1),
(29, 'Plugin Manager', '', 0, 0, '', 'Plugins', 'com_plugins', 0, '', 1, '', 1),
(30, 'Template Manager', '', 0, 0, '', 'Templates', 'com_templates', 0, '', 1, '', 1),
(31, 'User Manager', '', 0, 0, '', 'Users', 'com_users', 0, '', 1, 'allowUserRegistration=0\nnew_usertype=Registered\nuseractivation=1\nfrontend_userparams=1\n\n', 1),
(32, 'Cache Manager', '', 0, 0, '', 'Cache', 'com_cache', 0, '', 1, '', 1),
(33, 'Control Panel', '', 0, 0, '', 'Control Panel', 'com_cpanel', 0, '', 1, '', 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__contact_details`
--

DROP TABLE IF EXISTS `#__contact_details`;
CREATE TABLE IF NOT EXISTS `#__contact_details` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `con_position` varchar(255) default NULL,
  `address` text,
  `suburb` varchar(100) default NULL,
  `state` varchar(100) default NULL,
  `country` varchar(100) default NULL,
  `postcode` varchar(100) default NULL,
  `telephone` varchar(255) default NULL,
  `fax` varchar(255) default NULL,
  `misc` mediumtext,
  `image` varchar(255) default NULL,
  `imagepos` varchar(20) default NULL,
  `email_to` varchar(255) default NULL,
  `default_con` tinyint(1) unsigned NOT NULL default '0',
  `published` tinyint(1) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL default '0',
  `catid` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `mobile` varchar(255) NOT NULL default '',
  `webpage` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `catid` (`catid`)
);

--
-- Dumping data for table `#__contact_details`
--

INSERT INTO `#__contact_details` (`id`, `name`, `alias`, `con_position`, `address`, `suburb`, `state`, `country`, `postcode`, `telephone`, `fax`, `misc`, `image`, `imagepos`, `email_to`, `default_con`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`, `user_id`, `catid`, `access`, `mobile`, `webpage`) VALUES
(1, 'Name', 'name', 'Position', 'Street', 'Suburb', 'State', 'Country', 'Zip Code', 'Telephone', 'Fax', 'Miscellanous info', 'asterisk.png', 'top', 'email@email.com', 1, 1, 0, '0000-00-00 00:00:00', 1, '', 0, 12, 0, '', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__content`
--

DROP TABLE IF EXISTS `#__content`;
CREATE TABLE IF NOT EXISTS `#__content` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `title_alias` varchar(255) NOT NULL default '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL default '0',
  `sectionid` int(11) unsigned NOT NULL default '0',
  `mask` int(11) unsigned NOT NULL default '0',
  `catid` int(11) unsigned NOT NULL default '0',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `created_by` int(11) unsigned NOT NULL default '0',
  `created_by_alias` varchar(255) NOT NULL default '',
  `modified` datetime NOT NULL default '0000-00-00 00:00:00',
  `modified_by` int(11) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL default '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` text NOT NULL,
  `version` int(11) unsigned NOT NULL default '1',
  `parentid` int(11) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(11) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '0',
  `metadata` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_section` (`sectionid`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`)
);

--
-- Dumping data for table `#__content`
--

INSERT INTO `#__content` (`id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`) VALUES
(1, 'FP Item', 'welcome', 'Welcome', '', '', 1, 1, 0, 1, '2004-06-12 11:54:06', 62, 'Web Master', '2008-11-24 13:45:55', 62, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', 'asterisk.png|left|Joomla! Logo|1|Example Caption|bottom|center|120', '', 'pageclass_sfx=\nback_button=\nitem_title=0\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 4, 0, 1, '', '', 0, 0, ''),
(2, 'Newsflash 1', 'newsflash-1', '', 'Joomla! 1.0 - ''Experience the Freedom''!. It has never been easier to create\r\nyour own dynamic site. Manage all your content from the best CMS admin\r\ninterface.', '', 1, 2, 0, 3, '2004-08-09 08:30:34', 62, '', '2008-11-22 22:04:45', 62, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 2, 0, 1, '', '', 0, 0, ''),
(3, 'Newsflash 2', 'newsflash-2', '', 'Yesterday all servers in the U.S. went out on strike in a bid to get more RAM and better CPUs. A spokes person said that the need for better RAM was due to some fool increasing the front-side bus speed. In future, busses will be told to slow down in residential motherboards.', '', 0, 2, 0, 3, '2004-08-09 08:30:34', 62, '', '2008-11-29 00:01:45', 62, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 2, 0, 2, '', '', 0, 0, ''),
(4, 'Newsflash 3', 'newsflash-3', '', 'Aoccdrnig to a rscheearch at an Elingsh uinervtisy, it deosn''t mttaer in waht oredr the ltteers in a wrod are, the olny iprmoetnt tihng is taht frist and lsat ltteer is at the rghit pclae. The rset can be a toatl mses and you can sitll raed it wouthit porbelm. Tihs is bcuseae we do not raed ervey lteter by itslef but the wrod as a wlohe.', '', 0, 2, 0, 3, '2004-08-09 08:30:34', 62, '', '2008-11-29 00:01:43', 62, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 2, 0, 3, '', '', 0, 1, ''),
(5, 'Joomla! License Guidelines', 'joomla-license-guidelines', '', '<p>This website is powered by <a href="http://www.joomla.org/">Joomla!</a>  The software and default templates on which it runs are Copyright 2005 <a href="http://www.opensourcematters.org/">Open Source Matters</a>.  All other content and data, including data entered into this website and templates added after installation, are copyrighted by their respective copyright owners.</p><p>If you want to distribute, copy or modify Joomla!, you are welcome to do so under the terms of the <a href="http://www.gnu.org/licenses/gpl-2.0.html#SEC1">GNU General Public License</a>.  If you are unfamiliar with this license, you might want to read <a href="http://www.gnu.org/licenses/gpl-2.0.html#SEC4">''How To Apply These Terms To Your Program''</a> and the <a href="http://www.gnu.org/licenses/gpl-faq.html">''GNU General Public License FAQ''</a>.</p>', '', 1, 0, 0, 0, '2004-08-19 20:11:07', 62, '', '2004-08-19 20:14:49', 62, 0, '0000-00-00 00:00:00', '2004-08-19 00:00:00', '0000-00-00 00:00:00', '', '', 'menu_image=\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=', 1, 0, 19, '', '', 0, 11, ''),
(6, 'Example News Item 1', 'news1', 'News1', '<img src="http://muffindcc.info:8888/rt/rtlauncher/migrator/dec08/images/stories/food/coffee.jpg" width="150" height="112" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At vero eos et accusam et justo duo dolores et ea rebum.', '<p><img src="http://muffindcc.info:8888/rt/rtlauncher/migrator/dec08/images/stories/food/bread.jpg" width="150" height="159" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p>Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 1, 1, 0, 1, '2004-07-07 11:54:06', 62, '', '2004-07-07 18:05:05', 62, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'food/coffee.jpg|left||0\r\nfood/bread.jpg|right||0', '', '', 1, 0, 2, '', '', 0, 4, ''),
(7, 'Example News Item 2', 'news2', 'News2', '<p><img src="http://muffindcc.info:8888/rt/rtlauncher/migrator/dec08/images/stories/food/bun.jpg" width="150" height="112" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem\r\nipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '', 1, 1, 0, 1, '2004-07-07 11:54:06', 62, '', '2004-07-07 18:11:30', 62, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'food/bun.jpg|right||0', '', '', 1, 0, 3, '', '', 0, 2, ''),
(8, 'Example News Item 3', 'news3', 'News3', '<p><img src="http://muffindcc.info:8888/rt/rtlauncher/migrator/dec08/images/stories/fruit/pears.jpg" width="150" height="96" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem\r\nipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '', 1, 1, 0, 1, '2004-04-12 11:54:06', 62, '', '2004-07-07 18:08:23', 62, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'fruit/pears.jpg|right||0', '', '', 1, 0, 4, '', '', 0, 1, ''),
(9, 'Example News Item 4', 'news4', 'News4', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '<p><img src="http://muffindcc.info:8888/rt/rtlauncher/migrator/dec08/images/stories/fruit/strawberry.jpg" width="150" height="112" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<hr class="system-pagebreak" /><p><img src="http://muffindcc.info:8888/rt/rtlauncher/migrator/dec08/images/stories/fruit/pears.jpg" width="150" height="96" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p><img src="http://muffindcc.info:8888/rt/rtlauncher/migrator/dec08/images/stories/fruit/cherry.jpg" width="150" height="112" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<hr class="system-pagebreak" /><p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 1, 1, 0, 1, '2004-07-07 11:54:06', 62, '', '2004-07-07 18:10:23', 62, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'fruit/strawberry.jpg|left||0\r\nfruit/pears.jpg|right||0\r\nfruit/cherry.jpg|left||0', '', '', 1, 0, 5, '', '', 0, 6, ''),
(10, 'Example FAQ Item 1', 'faq1', 'FAQ1', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '', 1, 3, 0, 7, '2004-05-12 11:54:06', 62, '', '2004-07-07 18:10:23', 62, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', '', '', '', 1, 0, 5, '', '', 0, 8, ''),
(11, 'Example FAQ Item 2', 'faq2', 'FAQ2', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '<p><img src="http://muffindcc.info:8888/rt/rtlauncher/migrator/dec08/images/stories/fruit/cherry.jpg" width="150" height="112" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<p><img src="http://muffindcc.info:8888/rt/rtlauncher/migrator/dec08/images/stories/fruit/peas.jpg" width="150" height="91" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p><img src="http://muffindcc.info:8888/rt/rtlauncher/migrator/dec08/images/stories/food/milk.jpg" width="150" height="183" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 1, 3, 0, 7, '2004-05-12 11:54:06', 62, 'Web master', '2004-07-07 18:10:23', 62, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', 'fruit/cherry.jpg|left||0\r\nfruit/peas.jpg|right||0\r\nfood/milk.jpg|left||0', '', '', 1, 0, 5, '', '', 0, 10, ''),
(12, 'J! Stuff', 'j-stuff', '', '<h4>Joomla! in Action</h4>   	\r\n\r\nJoomla! is used all over the world to power everything from simple, personal homepages to complex corporate web applications. Here are just some of the ways people use our software:\r\n		\r\n<ul> 	\r\n	<li>Corporate websites or portals</li> 		\r\n	<li>Online commerce</li> 		\r\n	<li>Small business websites</li> 		\r\n	<li>Non-profit and organizational websites</li> 		\r\n	<li>Government applications</li>  		\r\n	<li>Corporate intranets and extranets</li> 		\r\n	<li>School and church websites</li> 		\r\n	<li>Personal or family homepages</li> 		\r\n	<li>Community-based portals</li> 		\r\n	<li>Magazines and newspapers</li> 		\r\n	<li>the possibilities are limitless</li>  	\r\n</ul>   	\r\n	\r\n<p>Joomla! can be used to easily manage every aspect of your website, from adding content and images to updating a product catalog or taking online reservations.</p>\r\n\r\n			\r\n\r\n			', '', 1, 0, 0, 0, '2008-11-22 21:28:17', 62, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2008-11-22 21:28:02', '0000-00-00 00:00:00', '', '', 'menu_image=-1\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=', 1, 0, 18, '', '', 0, 50, ''),
(13, 'Features', 'features', '', '<p><b>Vertigo</b> continues the chain of impressive, revolutionary, yet functional RocketTheme templates. It combines incredible styling with refined and powerful code to help your website achieve its maximum potential.</p>\r\n\r\n<ul>\r\n\r\n	<li><b><a href="index.php?option=com_content&view=article&id=29&Itemid=64">Parallax Powered Motion</a></b>\r\n	Using the powers of mootools and the parallax technique, Vertigo provides an incredibly stunning effect to wow your visitors and provide something fresh and exciting for your site. The movement effect, as well as the entire showcase area and artwork can also be completely disabled, if you prefer a cleaner approach for your projects. This exciting new feature is also supported in IE6.\r\n	</li>\r\n	\r\n	<li><b><a href="index.php?option=com_content&view=article&id=23&Itemid=37#integrated-rokslide">Integrated RokSlide Tabbed Modules</a></b>\r\n	You will observe that the modular positions, User 10 through User 19 are contained within what appears to be RokSlide. In <b>Vertigo</b>, the RokSlide effect/functionality has been integrated directly into the template, providing a sleek stylish approach for extra modules, allowing you to created tabbed modules and tabbed module groups. Also available are 5 different location options, allowing you to designate different locations in the template for your tabbed modules to appear.\r\n	</li>\r\n\r\n	<li><b><a href="index.php?option=com_content&view=article&id=18&Itemid=32">Module Hilites</a></b><br />\r\n	Module Hilites / Suffixes are in abundance with this template. There are 7 hilites, each offering something different, whether that be colour or structure. Therefore, with the vast assortment of layout possibilities from the above point, each module within the position can be individualised with ease.\r\n	</li>\r\n\r\n	<li><b><a href="index.php?option=com_content&view=article&id=19&Itemid=33">Stylish Typography</a></b><br />\r\n	<b>Vertigo</b> includes a vast selection of professionally styled typography to bring that extra element to your content. Choose from several typography options including various bullet and number styles as well as much much more.\r\n	</li>\r\n\r\n	<li><b><a href="index.php?option=com_content&view=article&id=17&Itemid=31">32 Module Positions</a></b><br />\r\n	Vertigo features a versatile 32 module positions allowing you the opportunity to create a wide variety of layout options and methods for presenting your site''s content without as much customization needed.\r\n	</li>\r\n	\r\n	<li><b><a href="index.php?option=com_content&view=article&id=25&Itemid=39">IE6 Warning Message</a></b><br />\r\n	<img src="images/stories/ie6.jpg" width="195" height="145" alt="image" align="right" style="margin-right:10px;margin-left:10px;" />\r\n	For the <b>Vertigo</b> template we included a script that will display a message to IE6 users advising them to upgrade to a more secure browser version.  <br /><br /> This is not enabled by default, but can easily be turned on or off with a toggle in the template index.php. When enabled, users visiting your site with IE6 only, will be able to view the message.  By enabling this, you can help fight the good fight that rids the internet of the evil incarnation that is IE6!    \r\n	</li>\r\n\r\n	<li><b><a href="index.php?option=com_content&view=article&id=24&Itemid=38">Menu Extravaganza</a></b><br />\r\n	Splitmenu, RokMoomenu and Suckerfish all accompany this template. Splitmenu displays its submenus in a side column of your choice; Rokmoomenu and Suckerfish displays them in a vertical dropdown menu, with Rokmoomenu using the power of mootools to produce stylistic transitional effects. The 4 different menu styles add that extra degree of flexibility and versatility. Also, an option to completely disable the menu as well.\r\n	</li>\r\n\r\n	<li><b><a href="index.php?option=com_content&view=article&id=14&Itemid=28">Rocketlauncher Available</a></b><br />\r\n	The Vertigo RocketLauncher package consists of a full 1.0.15 Joomla install, complete with all of the demo images, content, modules, and extensions. By running the installer, your Joomla site will be set up with all everything needed to create an exact implementation of the demo site automatically.\r\n	</li>\r\n\r\n</ul>', '', 1, 0, 0, 0, '2008-11-22 21:28:45', 62, '', '2008-11-29 16:12:33', 62, 0, '0000-00-00 00:00:00', '2008-11-22 21:28:22', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 17, '', '', 0, 126, 'robots=\nauthor='),
(14, 'RocketLauncher', 'rocketlauncher', '', '<p>RocketTheme templates features some amazing advanced features and layout possibilities that open up a wide world of options for your sites. Unfortunately, the default Joomla content in a new Joomla install is very limited and does little to take advantage of the abilities of a modern Joomla template.</p>\r\n<p>Each of our demo sites has been highly customized to show off the abilities of each template and give that "professional touch" to the look and feel of the content. This professional look could not be achieved without hands on manual customization, that is, until now.</p>\r\n\r\n<p><b>Vertigo</b> now features the exciting new RocketLauncher custom Joomla install option. With the RocketLauncher <b>Vertigo</b> Joomla installer, you can instantly create a Joomla site complete with custom content that is a perfect replica of our <b>Vertigo</b> demo site that has been professionally tuned to look its best, all with just a few clicks.</p>\r\n\r\n<p>The <b>Vertigo</b> RocketLauncher package consists of a full 1.5.8 Joomla install, complete with all of the demo images, content, modules, and extensions. By running the installer, your Joomla site will be set up with all everything needed to create an exact implementation of the demo site automatically.</p>\r\n\r\n<span class="alert">RocketLauncher includes a FULL Joomla install, in addition to the template and demo contents. The Joomla installation process is necessary in creating the demo content, therefore RocketLauncher will only work properly as a new Joomla installation. It can not be used on an existing Joomla installation.</span>\r\n\r\n<h4>Instructions</h4>\r\n\r\n<b>Upload the files</b><br />\r\nDownload the separate Vertigo RocketLauncher package (Joomla_RT_Vertigo_j15.zip) from the Vertigo template downloads section.\r\n\r\nUnzip the RocketLauncher package, after which you will have a folder named "Joomla_RT_Vertigo_j15". Using your FTP client, upload all of the files inside of the "Joomla_RT_Vertigo_j15" folder (not the folder itself) to your server as you would a standard Joomla installation package. You upload the files with a FTP client such as <a href="http://filezilla.sourceforge.net/" title="filezilla">Filezilla</a>. <a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,20046.0/">Want to learn more...?</a>\r\n<br /><br />\r\n<b>Run the Installer</b><br />\r\nPoint your browser to the location where you uploaded your RocketLauncher files (whichever domain/folder you uploaded to, generally the root of your web server). You will then see the Joomla 1.5 installation screen. Follow the Joomla installation on screen instructions. IMPORTANT: Be sure to click the INSTALL SAMPLE DATA button in step 6 of the installation in order to load all of the demo content into your installation.\r\n\r\n<h4>Further Guides</h4>\r\n\r\n<b>RocketLauncher Installation Video Tutorial</b><p>Learn the steps to uploading the RocketLauncher package files to your server and installing the RocketLauncher template packages by following along with the steps in this detailed video tutorial. It''s now easier than ever before to deploy a replica of the RocketTheme template demo sites. <a href="http://tutorials.rockettheme.com/video/joomla15/installing-rocketlauncher-joomla15.html" title="RocketTutorials :: Installing RocketLauncher">Launch Video...</a></p>\r\n\r\n<b>Uploading RocketLauncher to your Root</b><p>An in depth guide that details the steps necessary to properly upload the files from the RocketLauncher template package directly to the root of your site. This will ensure your RocketLauncher installation installs to the root of your site, and not in a subfolder.  <a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,20046.0/" target="_new">Learn more...</a></p>', '', 1, 0, 0, 0, '2008-11-22 21:28:59', 62, '', '2008-11-29 16:14:19', 62, 0, '0000-00-00 00:00:00', '2008-11-22 21:28:47', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 16, '', '', 0, 14, 'robots=\nauthor='),
(15, 'RokBox', 'rokbox', '', '<span class="alert">Please note that RokBox is not part of the template but is an independent download from <a href="http://www.rocketwerx.com/products/rokbox/overview">http://www.rocketwerx.com/products/rokbox/overview</a>.</span>\r\n\r\n<p><b>RokBox</b>, the successor of our popular RokZoom plugin, is a <a target="_new" href="http://mootools.net">mootools</a> powered JavaScript slideshow that allows you to quickly and easily display multiple media formats including images, videos (video sharing services also) and music. RokBox provides a theme system that allows you to create your own custom ones to fit your websites design. It includes two predefined themes, a Light theme and a Dark theme that will fit seamlessly into your site design. RokBox is as easy as pie to install and customize, providing an easy way to create your own custom themes for it.</p>\r\n\r\n<p>RokBox comes in 3 formats. A standalone HTML/JavaScript solution for inclusion in any website or page; A Joomla 1.0 plugin, and a Joomla 1.5 plugin. Each Joomla! plugins come with a <b>system</b> and a <b>content</b> plugin.</p>\r\n<p>We highly recommend using <b>RokBox</b> in Joomla 1.5 for optimal performance and ease of use.</p>\r\n\r\n<h2>Screenshots</h2>\r\n<img alt="RokBox Light Theme :: A screenshot of an image shown with RokBox in the default light style" src="http://rocketwerx.com/images/rokbox/sshot1_thumb.jpg" class="album" style="margin: 3px; padding: 3px; border: 3px solid #ddd; width: 130px;" />\r\n\r\n<img alt="RokBox Dark Theme :: A screenshot of an image shown with RokBox in the optional dark style" src="http://rocketwerx.com/images/rokbox/sshot2_thumb.jpg" class="album" style="margin: 3px; padding: 3px; border: 3px solid #ddd; width: 130px;" />\r\n\r\n<img alt="RokBox System Plugin Prefernces :: The plugin is fully configurable via the system plugin prefences parameters" src="http://rocketwerx.com/images/rokbox/sshot3_thumb.jpg" class="album" style="margin: 3px; padding: 3px; border: 3px solid #ddd; width: 130px;" />\r\n\r\n<h2>Features</h2>\r\n\r\n<ul>\r\n<li>Mootools v1.11 compatible</li>\r\n<li>4 Customizable Transition Type: <b>Fade, QuickSilver, Growl, Explode.</b></li>\r\n<li>Support for <b>Images</b>, <b>QuickTime</b> (.mov), <b>Windows Media Video</b> (.wmv), <b>Flash</b> (.swf), <b>YouTube</b>, <b>DailyMotion</b>, <b>MetaCafe</b>, <b>Google Video</b>, <b>Vimeo</b>, <b>Audio</b> (.mp3, .wav), <b>local</b> and <b>remote</b> sites.</li>\r\n<li>Support for albums/categories.</li>\r\n<li>Support for <b>Captions</b> including support for titles and descriptions.</li>\r\n<li>2 Predefined Themes provided: <b>Light Theme</b>, <b>Dark Theme</b>.</li>\r\n<li>Support for custom themes with ability to customize styles and RokBox configuration per theme.</li>\r\n<li>Ability to auto-generate thumbnails when RokBox-ing local images.</li>\r\n<li>Support for generate <b>thumbnail</b> or <b>inline</b> links from your Joomla! Content.</li>\r\n</ul>\r\n\r\n\r\n<h2>History</h2>\r\n\r\n<p><b>RokBox</b> is a Joomla! plugin inspired by the now famous LightBox, but with a large support for multimedia content and not only images. RokBox is written by Djamil Legato.</p>\r\n\r\n<h2>Demo</h2>\r\n\r\nTo see an extensive demo of RokBox with descriptions and syntax, please visit <a href="http://www.rocketwerx.com/products/rokbox/demo">http://www.rocketwerx.com/products/rokbox/demo</a>\r\n\r\n', '', 1, 0, 0, 0, '2008-11-22 21:29:11', 62, '', '2008-11-22 22:00:05', 62, 0, '0000-00-00 00:00:00', '2008-11-22 21:29:00', '0000-00-00 00:00:00', '', '', 'menu_image=-1\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=', 1, 0, 15, '', '', 0, 11, ''),
(16, 'Preset Styles', 'preset-styles', '', '<b>Vertigo</b> is a stylish professional design with lots of versatility. You can choose one of the included color styles by specifying it in the template manager\r\n\r\n<br /><br />\r\n\r\n<div align="center">\r\n		<a href="index.php?option=com_content&view=article&id=16&Itemid=30&tstyle=style1">\r\n			<img style="float: left;" alt="Style1" src="images/stories/styles/ss_style1.jpg" />\r\n		</a>\r\n		<a href="index.php?option=com_content&view=article&id=16&Itemid=30&tstyle=style2">\r\n			<img style="float: left; margin-left: 10px;" alt="Style2" src="images/stories/styles/ss_style2.jpg" />\r\n		</a>\r\n\r\n	<div class="clr" style="display: block; height: 20px;"></div>\r\n\r\n                <a href="index.php?option=com_content&view=article&id=16&Itemid=30&tstyle=style3">\r\n			<img style="float: left;" alt="Style3" src="images/stories/styles/ss_style3.jpg" />\r\n		</a>\r\n		<a href="index.php?option=com_content&view=article&id=16&Itemid=30&tstyle=style4">\r\n			<img style="float: left; margin-left: 10px;" alt="Style4" src="images/stories/styles/ss_style4.jpg" />\r\n		</a>\r\n\r\n	<div class="clr" style="display: block; height: 20px;"></div>\r\n\r\n                <a href="index.php?option=com_content&view=article&id=16&Itemid=30&tstyle=style5">\r\n			<img style="float: left;" alt="Style5" src="images/stories/styles/ss_style5.jpg" />\r\n		</a>\r\n		<a href="index.php?option=com_content&view=article&id=16&Itemid=30&tstyle=style6">\r\n			<img style="float: left; margin-left: 10px;" alt="Style6" src="images/stories/styles/ss_style6.jpg" />\r\n		</a>\r\n\r\n</div>', '', 1, 0, 0, 0, '2008-11-22 21:29:31', 62, '', '2008-11-29 16:42:30', 62, 0, '0000-00-00 00:00:00', '2008-11-22 21:29:21', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 4, 0, 14, '', '', 0, 129, 'robots=\nauthor='),
(29, 'Parallax Motion', 'parallax-motion', 'parallax motion', 'Vertigo features an exciting new special feature that provides a beautiful style with stunning movement effects. This <a href="http://en.wikipedia.org/wiki/Parallax">Parallax Effect</a> features multiple layers of perspective based imagery, that move in a way that provides a stunning level of depth and perspective that can''t be achieved with a simple graphic.\r\n\r\n<p>The parallax effect imagery is customizable and the layers used in each of the style themes are available in the Source PNG files included with this template release. You can customize the images to whatever you want to create your own stunning parallax powered scene.</p>\r\n\r\n<p>The parallax images are featured in the showcase area of the template. There are several different configuration options that allow you to control the appearance of the showcase area, as well as disable the parallax movement or the entire showcase all together.</p>\r\n\r\n<h3>Full Showcase</h3>\r\n\r\nWhen you publish modules to either the "showcase" module position, or the "header" module position, or both; the showcase will appear in its full size, the height adjusting to the size of your content.<br /><br />\r\n<img src="images/stories/showcase1.jpg" align="middle" alt="showcase" />\r\n\r\n<h3>Collapsed Showcase</h3>\r\n\r\nWhen you unpublish both the "showcase" and "header" module positions, but you still have the showcase enabled for all pages in the template configuration,  the showcase will default to a smaller height allowing you to still show off a beautiful parallax header effect without taking up as much space.<br /><br />\r\n<img src="images/stories/showcase2.jpg" align="middle" alt="showcase" />\r\n\r\n<h3>Disabled Showcase</h3>\r\n\r\nIn the template configuration, you can disable the entire showcase allowing you to completely remove the showcase artwork and effect on all pages if your site''s needs require a more clean approach. You can also set the configuration to display the showcase on only the front page, with all other pages showing the non-showcase layout.<br /><br />\r\n<img src="images/stories/showcase3.jpg" align="middle" alt="showcase" />\r\n\r\n<h3>No Movement</h3>\r\n\r\n<p>If you like the appearance of the showcase imagery, but would prefer not to have the movement effects active, you can disable the parallax javascript in the template configuration options by setting <b>enable_parallax</b> to <b>false</b>. This will disable the mouse driven movement of the parallax effect and the images will remain stationary unless the browser window is resized.</p>\r\n', '', 1, 0, 0, 0, '2008-11-28 21:46:35', 63, '', '2008-11-29 06:40:58', 62, 0, '0000-00-00 00:00:00', '2008-11-28 21:46:23', '0000-00-00 00:00:00', '', '', 'menu_image=-1\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=', 1, 0, 13, '', '', 0, 38, ''),
(17, 'Module Positions', 'module-positions', '', '<p><strong>Vertigo</strong> has been constructed with an assortment of 32 module positions allowing for versatility and flexibility. Most of these module positions are fully collapsible meaning that if there are no modules published in  particular area, that module area will not be shown.</p>\r\n\r\n<center><img src="images/module-positions.jpg" alt="Module Positions" /></center>', '', 1, 0, 0, 0, '2008-11-22 21:29:48', 62, '', '2008-11-29 16:43:17', 62, 0, '0000-00-00 00:00:00', '2008-11-22 21:29:32', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 3, 0, 12, '', '', 0, 49, 'robots=\nauthor='),
(18, 'Module Variations', 'module-variations', '', 'Vertigo has a range of hilites to choose from which offer diversity for your module content. Each position is capable of the hilite feature but are best suited for the white space areas. The hilites are -hilite1, -hilite2, -hilite3, -icon1, -icon2, icon3 and icon4.\r\n\r\n<br /><br />\r\n\r\nIn order to apply these suffixes to the modules, you will need to know how to do this with Joomla. For this, you need to login into the Joomla administrator and located the Module Manager. Find your module in the list and find the field termed as Module Class Suffix, insert your suffix here.', '', 1, 0, 0, 0, '2008-11-22 21:30:38', 62, '', '2008-11-24 20:21:30', 62, 0, '0000-00-00 00:00:00', '2008-11-22 21:30:29', '0000-00-00 00:00:00', '', '', 'menu_image=-1\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=', 1, 0, 11, '', '', 0, 80, '');
INSERT INTO `#__content` (`id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`) VALUES
(19, 'Typography', 'typography', '', '<blockquote>This page shows all of the typography styles and settings for Vertigo in action. If you would like to read more detailed information on inserting the included typography into your content, check out the <a href="index.php?option=com_content&amp;view=article&amp;id=27&amp;Itemid=40">Vertigo Typography Tutorial.</a></blockquote>\r\n\r\n<h3>Font Control</h3>\r\n\r\nVertigo allows you to have the option of simply switching the font of all the text in the template with the following setting in <b>index.php</b> (select the font name to preview):-\r\n\r\n<pre style="overflow: auto; width: 586px; height: 40px; line-height: 25px;">\r\n$font_family = "default";  // <a href="index.php?option=com_content&amp;view=article&amp;id=19&amp;Itemid=33&amp;fontfamily=helvetica">helvetica</a> | <a href="index.php?option=com_content&amp;view=article&amp;id=19&amp;Itemid=33&amp;fontfamily=geneva">geneva</a> | <a href="index.php?option=com_content&amp;view=article&amp;id=19&amp;Itemid=33&amp;fontfamily=optima">optima</a> | <a href="index.php?option=com_content&amp;view=article&amp;id=19&amp;Itemid=33&amp;fontfamily=helvetica">helvetica</a> | <a href="index.php?option=com_content&amp;view=article&amp;id=19&amp;Itemid=33&amp;fontfamily=trebuchet">trebuchet</a> | <a href="index.php?option=com_content&amp;view=article&amp;id=19&amp;Itemid=33&amp;fontfamily=lucida">lucida</a> | <a href="index.php?option=com_content&amp;view=article&amp;id=19&amp;Itemid=33&amp;fontfamily=georgia">georgia</a> | <a href="index.php?option=com_content&amp;view=article&amp;id=19&amp;Itemid=33&amp;fontfamily=palatino">palatino</a>\r\n</pre>\r\n\r\n<div class="componentheading">This is a ComponentHeading</div> \r\n\r\n<p>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</p>\r\n\r\n<div class="contentheading">This is a Contentheading</div>\r\n\r\n<p>Proin ac nunc eu nunc condimentum accumsan. Phasellus odio justo, euismod vitae, egestas a, porttitor in, urna. Maecenas vitae mauris. Donec vestibulum, nunc eu varius pharetra, massa est sagittis odio, sit amet eleifend elit dolor id tortor. </p>\r\n\r\n<h1>This is an H1 Header</h1>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Proin sit amet odio quis sapien molestie ultrices. Vivamus quis lectus. Praesent eu mi. Curabitur pharetra leo sed nisl. Nunc vel nisi. Aliquam nulla. Etiam at est. Pellentesque arcu diam, tempus nec, sodales eu, ullamcorper quis, risus. </p>\r\n\r\n<h2>This is an H2 Header</h2>\r\n\r\n<p>Proin ac nunc eu nunc condimentum accumsan. Phasellus odio justo, euismod vitae, egestas a, porttitor in, urna. Maecenas vitae mauris. Donec vestibulum, nunc eu varius pharetra, massa est sagittis odio, sit amet eleifend elit dolor id tortor. </p>\r\n\r\n<h3>This is an H3 Header</h3>\r\n\r\n<p>Mauris euismod. In ac massa vitae quam tincidunt dapibus. Ut at tortor nec mi mattis blandit. Maecenas venenatis lorem at nulla. Phasellus a libero. Sed odio odio, eleifend dignissim, feugiat vel, tempor nec, ligula. Suspendisse lacinia convallis nulla. Vestibulum posuere, lacus aliquet pulvinar faucibus, tortor urna luctus diam, vitae ultrices ante magna non tellus.</p>\r\n\r\n<h4>This is an H4 Header</h4>\r\n\r\n<p>Mauris euismod. In ac massa vitae quam tincidunt dapibus. Ut at tortor nec mi mattis blandit. Maecenas venenatis lorem at nulla. Phasellus a libero. Sed odio odio, eleifend dignissim, feugiat vel, tempor nec, ligula. Suspendisse lacinia convallis nulla. Vestibulum posuere, lacus aliquet pulvinar faucibus, tortor urna luctus diam, vitae ultrices ante magna non tellus.</p>\r\n\r\n<h5>This is an H5 Header</h5>\r\n\r\n<p>Mauris euismod. In ac massa vitae quam tincidunt dapibus. Ut at tortor nec mi mattis blandit. Maecenas venenatis lorem at nulla. Phasellus a libero. Sed odio odio, eleifend dignissim, feugiat vel, tempor nec, ligula. Suspendisse lacinia convallis nulla. Vestibulum posuere, lacus aliquet pulvinar faucibus, tortor urna luctus diam, vitae ultrices ante magna non tellus.</p>\r\n\r\n<h4>Notice Styles are shown below</h4>\r\n\r\n<span class="attention">This is a sample of the ''attention'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="attention"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="notice">This is a sample of the ''notice'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="notice"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="alert">This is a sample of the ''alert'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="alert"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="download">This is a sample of the ''download'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="download"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="approved">This is a sample of the ''approved'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="approved"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="media">This is a sample of the ''media'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="media"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="note">This is a sample of the ''note'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="note"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="cart">This is a sample of the ''cart'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="cart"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="camera">This is a sample of the ''camera'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="camera"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<span class="doc">This is a sample of the ''doc'' style.  Use this style to denote very important information to your users. To use this use the folllowing html: <b>&lt;span class="doc"&gt;....&lt;/span&gt;</b></span>\r\n\r\n<pre>\r\nThis is a sample <b>&lt;pre&gt;...&lt;/pre&gt;</b> tag:\r\n\r\ndiv.modulebox-black div.bx1 {\r\n  background: url(../images/black/box_bl.png) 0 100% no-repeat; \r\n}\r\n\r\ndiv.modulebox-black div.bx2 {\r\n  background: url(../images/black/box_tr.png) 100% 0 no-repeat;\r\n}\r\n\r\ndiv.modulebox-black div.bx3 {\r\n  background: url(../images/black/box_tl.png) 0 0 no-repeat;\r\n  padding: 0;\r\n  margin: 0;\r\n}\r\n</pre>\r\n\r\n<h3><a name="blockquotes" href="#blockquotes">Blockquote Styles</a></h3>\r\n\r\n<blockquote><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote&gt;....&lt;/blockquote&gt;</b>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="blue"><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">blue</em>&quot;&gt;<em style="font-weight: normal !important;">...</em>&lt;/blockquote&gt;</b> Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="red"><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">red</em>&quot;&gt;<em style="font-weight: normal !important;">...</em>&lt;/blockquote&gt;</b>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="green"><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">green</em>&quot;&gt;<em style="font-weight: normal !important;">...</em>&lt;/blockquote&gt;</b>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="purple"><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">purple</em>&quot;&gt;<em style="font-weight: normal !important;">...</em>&lt;/blockquote&gt;</b>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="orange"><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">orange</em>&quot;&gt;<em style="font-weight: normal !important;">...</em>&lt;/blockquote&gt;</b>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="brown"><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">brown</em>&quot;&gt;<em style="font-weight: normal !important;">...</em>&lt;/blockquote&gt;</b>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<blockquote class="grey"><b>This is a blockquote, you will want to use the following formatting: &lt;blockquote class=&quot;<em style="font-weight: normal !important;">grey</em>&quot;&gt;<em style="font-weight: normal !important;">...</em>&lt;/blockquote&gt;</b>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</blockquote>\r\n\r\n<div>\r\n<h3><a name="bullets" href="#bullets">List Styles - Bullets</a></h3>\r\n<p>Below is a list with <em style="font-weight: normal !important;">bullets</em>.  To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">class name</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b></p>\r\n\r\n<ul class="bullet-1">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-1</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n<ul class="bullet-2">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-2</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n<ul class="bullet-3">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-3</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n<ul class="bullet-4">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-4</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n<ul class="bullet-5">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-5</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n<ul class="bullet-6">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-6</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n<ul class="bullet-7">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-7</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n<ul class="bullet-8">\r\n  <li>To use this style create a list in the following format: <b>&lt;ul class="</b><em style="font-weight: normal !important;">bullet-8</em><b>"&gt;&lt;li&gt;....&lt;/li&gt;&lt;li&gt;....&lt;/li&gt;...&lt;/ul&gt;</b>.</li>\r\n</ul>\r\n</div>\r\n\r\n<h3><a name="numbers" href="#numbers">Span Styles - Number</a></h3>\r\n<p>Below is a list with <em style="font-weight: normal !important;">number</em>.  To use this style create a list in the following format: <b>&lt;span class=&quot;number-[color2]&quot;&gt;1[any number]&lt;/span&gt;</b></p>\r\n\r\n<p><span class="number">1</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number</em>&quot;&gt;<em style="font-weight: normal !important;">1</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n<p><span class="number">2</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number</em>&quot;&gt;<em style="font-weight: normal !important;">2</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n<p><span class="number">3</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number</em>&quot;&gt;<em style="font-weight: normal !important;">3</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p><br />\r\n\r\n<p><span class="number-red">1</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number-red</em>&quot;&gt;<em style="font-weight: normal !important;">1</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n<p><span class="number-blue">2</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number-blue</em>&quot;&gt;<em style="font-weight: normal !important;">2</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n<p><span class="number-green">3</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number-green</em>&quot;&gt;<em style="font-weight: normal !important;">3</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p><br />\r\n\r\n<p><span class="number-purple">1</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number-purple</em>&quot;&gt;<em style="font-weight: normal !important;">1</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n<p><span class="number-orange">2</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number-orange</em>&quot;&gt;<em style="font-weight: normal !important;">2</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n<p><span class="number-brown">3</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number-brown</em>&quot;&gt;<em style="font-weight: normal !important;">3</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n<p><span class="number-grey">4</span>To use this style create a list in the following format: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">number-grey</em>&quot;&gt;<em style="font-weight: normal !important;">3</em>&lt;/span&gt;.<em style="font-weight: normal !important;">...some content...</em>.&lt;/p&gt;</b></p>\r\n\r\n<h3><a name="highlights" href="#highlights">Highlight Styles</a></h3>\r\n\r\nThis is a span that allows you to <span class="highlight">highlight words or phrases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-red">highlight words or phrases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-red</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-blue">highlight words or phrases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-blue</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-green">highlight words or phrases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-green</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-orange">highlight words or phrases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-orange</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-brown">highlight words or phrases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-brown</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-purple">highlight words or phrases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-purple</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-grey">highlight words or phrases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-grey</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\nThis is a span that allows you to <span class="highlight-bold">highlight words or phrases</span>. Use the following format: <b>&lt;span class=&quot;<em style="font-weight: normal !important;">highlight-bold</em>&quot;&gt;...&lt;/span&gt;</b><br /><br />\r\n\r\n<h3><a name="insets" href="#insets">Inset Styles</a></h3>\r\n\r\n<p>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.<span class="inset-right">You will need to use the following formatting: <font style="font-weight: normal !important;">&lt;span class=&quot;inset-left&quot;&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/span&gt;</font></span>Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</p><p>Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>\r\n\r\n<p>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.<span class="inset-left">You will need to use the following formatting: <font style="font-weight: normal !important;">&lt;span class=&quot;inset-left&quot;&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/span&gt;</font></span>Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.</p><p>Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p><br />\r\n\r\n<h3><a name="dropcap" href="#dropcap">DropCap Styles</a></h3>\r\n\r\n<p><span class="dropcap">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<p><span class="dropcap-red">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap-red</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<p><span class="dropcap-blue">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap-blue</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<p><span class="dropcap-green">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap-green</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<p><span class="dropcap-purple">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap-purple</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<p><span class="dropcap-orange">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap-orange</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<p><span class="dropcap-brown">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap-brown</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<p><span class="dropcap-grey">P</span>Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh. Praesent rutrum sapien ac felis. Phasellus elementum dolor quis turpis. Vestibulum nec mi vitae pede tincidunt nonummy. Vestibulum facilisis mollis neque. Sed orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed euismod magna a nibh.<br /><br />You will need to use the following formatting: <b>&lt;p&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">dropcap-grey</em>&quot;&gt;<em style="font-weight: normal !important;">P</em>&lt;/span&gt;&lt;/p&gt;</b></p>\r\n\r\n<h3><a name="important" href="#important">Important Emphasis Styles</a></h3>\r\n\r\n<div class="important"><span class="important-title">Sample Title</span>\r\n<span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></span></div><br />\r\n\r\n<div class="important-blue"><span class="important-title-blue">Sample Title</span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important-blue</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title-blue</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></div><br />\r\n\r\n<div class="important-red"><span class="important-title-red">Sample Title</span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important-red</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title-red</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></div><br />\r\n\r\n<div class="important-green"><span class="important-title-green">Sample Title</span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important-green</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title-green</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></div><br />\r\n\r\n<div class="important-purple"><span class="important-title-purple">Sample Title</span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important-purple</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title-purple</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></div><br />\r\n\r\n<div class="important-brown"><span class="important-title-brown">Sample Title</span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important-brown</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title-brown</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></div><br />\r\n\r\n<div class="important-orange"><span class="important-title-orange">Sample Title</span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important-orange</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title-orange</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></div><br />\r\n\r\n<div class="important-grey"><span class="important-title-grey">Sample Title</span>This is a span that lets you place all of the content into a nice well formed section. You will need to use the following formatting: <b>&lt;div class=&quot;<em style="font-weight: normal !important;">important-grey</em>&quot;&gt;&lt;span class=&quot;<em style="font-weight: normal !important;">important-title-grey</em>&quot;&gt;<em style="font-weight: normal !important;">Sample Title</em>&lt;/span&gt;<em style="font-weight: normal !important;">...some content...</em>&lt;/div&gt;</b></div><br />', '', 1, 0, 0, 0, '2008-11-22 21:30:48', 62, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2008-11-22 21:30:40', '0000-00-00 00:00:00', '', '', 'menu_image=-1\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=', 1, 0, 10, '', '', 0, 45, ''),
(20, 'Tutorials', 'tutorials', '', '<h3>Written Guides</h3>\r\n\r\n<a href="index.php?option=com_content&view=article&id=21&Itemid=35"><img src="images/tutorial/icon0.png" align="left" border="0" alt="Template FAQs" class="nounder png" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Template FAQs</div>\r\n\r\n<p>A series of frequently asked questions regarding common template use and customisation issues. <a href="index.php?option=com_content&view=article&id=21&Itemid=35">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #ddd; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n<a href="index.php?option=com_content&view=article&id=22&Itemid=36"><img src="images/tutorial/icon1.png" align="left" border="0" alt="Install Vertigo" class="nounder png" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Installing Vertigo</div>\r\n\r\n<p>An overview of template files and instructions for installing and activating the template. <a href="index.php?option=com_content&view=article&id=22&Itemid=36">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #ddd; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n<a href="index.php?option=com_content&view=article&id=23&Itemid=37"><img src="images/tutorial/icon2.png" align="left" border="0" alt="Custom Modules" class="nounder png" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Custom Modules</div>\r\n\r\n<p>Learn all about the included <strong>Vertigo</strong> custom modules and how to configure them for your site. <a href="index.php?option=com_content&view=article&id=23&Itemid=37">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #ddd; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n<a href="index.php?option=com_content&view=article&id=24&Itemid=38"><img src="images/tutorial/icon3.png" align="left" border="0" alt="Menu Options" class="nounder png" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Menu Options</div>\r\n\r\n<p>An overview of the <strong>Vertigo</strong> menu options including the top menu icon configuration. <a href="index.php?option=com_content&view=article&id=24&Itemid=38">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #ddd; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n<a href="index.php?option=com_content&view=article&id=25&Itemid=39"><img src="images/tutorial/icon4.png" align="left" border="0" alt="Customization" class="nounder png" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Customisation</div>\r\n\r\n<p>A guide to the <strong>Vertigo</strong> customisation options that can be configured within the template''s <b>index.php</b>. <a href="index.php?option=com_content&view=article&id=25&Itemid=39">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #ddd; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n<a href="index.php?option=com_content&view=article&id=27&Itemid=40"><img src="images/tutorial/icon5.png" align="left" border="0" alt="Typography" class="nounder png" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Using Typography</div>\r\n\r\n<p>A guide to using the included the <strong>Vertigo</strong> typography styles in your site. <a href="index.php?option=com_content&view=article&id=27&Itemid=40">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #ddd; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n<a href="index.php?option=com_content&view=article&id=28&Itemid=42"><img src="images/tutorial/icon6.png" align="left" border="0" alt="Demo Content" class="nounder png" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Demo Content</div>\r\n\r\n<p>A look at some of the modules and techniques used in the demo content on the frontpage of the <strong>Vertigo</strong> demo. <a href="index.php?option=com_content&view=article&id=28&Itemid=42">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #ddd; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n<a href="index.php?option=com_content&view=article&id=26&Itemid=41"><img src="images/tutorial/icon7.png" align="left" border="0" alt="Logo Editing" class="nounder png" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">Logo Editing</div>\r\n\r\n<p>An overview for customizing your logo and replacing the logo text with your organization or company name and logo. <a href="index.php?option=com_content&view=article&id=26&Itemid=41">Read More...</a></p>\r\n<div class="clr" style="border-bottom: 3px solid #ddd; padding: 3px; margin-bottom: 17px;"></div>\r\n\r\n\r\n<a href="http://tutorials.rockettheme.com/joomla-templates/vertigo-tutorials/pngfix.html"><img src="images/tutorial/icon8.png" align="left" border="0" alt="PNGfix" class="nounder png" style="margin-right:10px;" /></a><div style="font-size:130%;font-weight:bold;margin-bottom:15px;padding-top:3px;">PNGfix</div>\r\n\r\n<p>An overview of how to customize your <strong>Vertigo</strong> in respects to the Internet Explorer PNGfix. <a href="http://tutorials.rockettheme.com/joomla-templates/vertigo-tutorials/pngfix.html">Read More...</a></p>\r\n\r\n<div class="clr" style="border-bottom: 3px solid #ddd; padding: 3px; margin-bottom: 17px;"></div>\r\n<br /><br />\r\n\r\n<div class="contentheading">More Vertigo Template Tutorials</div>\r\n\r\n<p>Continue learning how to configure and customize the Vertigo template with the following guides and tutorials available in the RocketTheme  members forum board.</p>\r\n\r\n\r\n<ul>\r\n	<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,47866.0/"><b>Switch the header / menu area</b></a></li>\r\n<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,47864.0/"><b>Logo Changes</b></a></li>\r\n	<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,47865.0/"><b>Disable the Template scripts</b></a></li>\r\n	<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,47867.msg248051/#msg248051"><b>Removing/Editing Footer/Logo links</b></a></li>\r\n</ul>', '', 1, 0, 0, 0, '2008-11-22 21:31:01', 62, '', '2008-11-30 15:28:05', 62, 0, '0000-00-00 00:00:00', '2008-11-22 21:30:56', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 4, 0, 9, '', '', 0, 42, 'robots=\nauthor='),
(21, 'Template FAQs', 'template-faqs', '', 'Here are a few FAQs that you''ll probably be wondering about with Vertigo\r\n\r\n<b>General Features</b>\r\n\r\n<ul>\r\n<li>The <b>logo</b> can be switched to the <b>icon</b> module position with a simple change in the index.php configuration.</li>\r\n</ul>\r\n\r\n<h3><a href="#rokslide" name="rokslide"><b>RokSlide</b></a></h3>\r\n\r\n<b>What is the RokSlide Feature?</b>\r\n<br />\r\nYou will observe that the modular positions, User11 through User 19 are contained within what appears to be RokSlide. In Vertigo, the RokSlide effect/functionality has been integrated directly into the template, providing a sleek stylish approach for extra modules, allowing you to created tabbed modules and tabbed module groups.\r\n<br /><br />\r\n<b>How do I setup the RokSlide Feature?</b>\r\n<br />\r\nYou will want to read the demo tutorial located at <a href="index.php?option=com_content&view=article&id=23&Itemid=37#integrated-rokslide">Custom Modules</a> - The tutorial covers what the settings the module has and how to configure/use it.\r\n<br /><br />\r\n\r\n<h3><a href="#demo-content" name="demo-content"><b>Demo Content</b></a></h3>\r\n\r\nFor information on setting up the content in the Demo, please visit <a href="index.php?option=com_content&view=article&id=28&Itemid=42">the Demo Content Tutorial page</a>\r\n\r\n<h3><a href="#positions" name="positions"><b>Module Positions</b></a></h3>\r\n\r\n<b>How many Module Positions?</b>\r\n<br />\r\nVertigo has 32 module positions which are viewable at either or all of the following:-\r\n\r\n<ul>\r\n<li><a href="index.php?option=com_content&view=article&id=17&Itemid=31">Module Positions</a></li>\r\n<li><a href="http://demo.rockettheme.com/dec08/?tp=1">Joomla 1.0 preview</a></li>\r\n<li><a href="http://demo.rockettheme.com/dec08_j15/?tp=1">Joomla 1.5 preview</a></li>\r\n<li><a href="index.php?option=com_content&view=article&id=18&Itemid=32">Module Variations</a></li>\r\n</ul>\r\n<br />\r\nNote that not all are visible on the second 2 links. This is because 2 modules appear under condition. In the template, the Logo can be turned directly into a position by a toggle. The 2nd hidden one is toolbar which appears when the other menu options are disabled.\r\n<br /><br />\r\n<b>How do I enable the hidden positions?</b>\r\n<br />\r\nYou can enable/disable these positions in the index.php configuration (if you are using Joomla 1.0) or in the Joomla Template Manager (if you are using Joomla 1.5). For information, see either or all of the following:-\r\n<br />\r\n<ul>\r\n<li><a href="index.php?option=com_content&view=article&id=25&Itemid=39">Basic Customisations</a></li>\r\n<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,41611.0/">Modifying the Logo position</a></li>\r\n<li><a href="http://www.rockettheme.com/option,com_smf/Itemid,190/topic,41612.0/">Modifying the RocketTheme logo position</a></li>\r\n</ul>\r\n<br />\r\nThe top menu is the exception which becomes active when a module is assigned to it.', '', 1, 0, 0, 0, '2008-11-22 21:31:17', 62, '', '2008-11-30 02:52:26', 62, 0, '0000-00-00 00:00:00', '2008-11-22 21:31:09', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 3, 0, 8, '', '', 0, 16, 'robots=\nauthor='),
(22, 'Installation', 'installation', '', '<p>The following is a guide that covers how to set up your new <strong>Vertigo</strong> template on your Joomla site. Here you can find an overview of the files included in the <b>Vertigo</b> release and instructions on installing and activating the template in your Joomla install.</p>\r\n\r\n<span class="attention">\r\n<b>Video Tutorial Currently Available!</b>\r\n<a href="http://tutorials.rockettheme.com/video/joomla15/template-installation-joomla15.html" title="RocketTutorials :: Installing a Template">Launch the Joomla Template Installation Video Tutorial now!</a> <i>(Requires Flash)</i>\r\n</span>\r\n\r\n<h3>Downloading the <b>Veritgo</b> Files</h3>\r\n\r\nThe first step is to download all the necessary files needed for installation, setup and customisation. Below is a summary of each of the available packages from the <strong>Vertigo</strong> release.\r\n\r\n<ul class="bullet-1">\r\n	\r\n	<li><b>Vertigo Template</b> <i>(rt_vertigo_j15.tgz)</i> This file is the template package you will use to install your template into Joomla.</li>\r\n\r\n	<li><b>Vertigo Custom Extensions</b> <i>(vertigo-extensions-j15.zip)</i> This package contains each of the individual custom extensions included in the <b>Vertigo</b> template release.</li>\r\n\r\n	<li><b>Vertigo Source PNG(s)</b> <i>(vertigo-sources.zip)</i> This zip contains the source PNG(s) for making modifications and customisations to the images in the template (and if applicable, the font used for the logo). You will need an image editing software (preferably Adobe/Macromedia Fireworks) to utilise the Source PNG files. </li>\r\n\r\n	<li><b>Vertigo RocketLauncher</b> <i>(Joomla_RT_Vertigo_j15.zip)</i> This is the RocketLauncher pack for <b>Vertigo</b> which is a complete and separate Joomla install which has the template pre-installed and configured. Similarly, the demo content is injected and the extensions are also pre-installed.</li>\r\n\r\n</ul>\r\n\r\n<div style="float: left; width: 47%; margin-right: 7%;">\r\n<h3><a name="step1" href="#step1">Step 1 - Using the Joomla installer</a></h3>\r\n\r\nNavigate to the Joomla administrator (http://yoursite.com/administrator) for your site. Along the top menu bar, go to <b><u>Extensions > Install/Uninstall</u></b>. Next, select the browser button and located the <b>rt_vertigo_j15.tgz</b> package on your computer that you downloaded Then, click <b>Upload File & Install</b>. After installation, an introduction page will appear with the template''s name, description and thumbnail, select <b>Continue</b> when this page appears. You should now see <b>rt_vertigo_j15</b> in the list of installed templates. \r\n\r\n</div>\r\n\r\n\r\n<div style="float: left; width: 45%;">\r\n<h3><a name="step1" href="#step1">Step 2 - Making Vertigo Default</a></h3>\r\n\r\nIn the Joomla Administrator, navigate to <b><u>Extensions > Template Manager</u></b>. You will be directed to a page which lists all the install templates. Locate <b>rt_vertigo_j15</b> in the lost. Select the radio button / circular icon to the left of the name. Then select the <b>Default</b> in button menu in the top right area of the Administrator. The <b>Vertigo</b> template will now be the default template on your Joomla site.\r\n\r\n</div>', '', 1, 0, 0, 0, '2008-11-22 21:31:34', 62, '', '2008-11-29 16:44:11', 62, 0, '0000-00-00 00:00:00', '2008-11-22 21:31:27', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 7, '', '', 0, 19, 'robots=\nauthor=');
INSERT INTO `#__content` (`id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`) VALUES
(23, 'Custom Modules', 'custom-modules', '', '<!--<p>Learn all about the exciting RocketTheme exclusive modules that are included in the <b>Vertigo</b> template release. Here you can find instructions for installation and configuration for each of the custom modules/scripts.</p>\r\n\r\n<span class="attention">\r\n<b>Video Tutorial Currently Available!</b>\r\n<a href="http://tutorials.rockettheme.com/video/installing_modules/install_module_v1.5.html" title="RocketTutorials :: Installing a Module">Launch the Joomla Template Module Installation Video Tutorial now!</a> <i>(Requires Flash)</i></span>\r\n\r\n<div style="width: 48%; float: left; margin-right: 3%; margin-bottom: 0;">\r\n	\r\n<h3>Step One: Installing the Module</h3>\r\n\r\n<ul class="bullet-1">\r\n	<li>Download the <b>vertigo-extensions-j10.zip</b> archive from the <strong>Vertigo</strong> download section of the RocketTheme Joomla! Club.  Unzip the archive and inside you will find individual zip files for each of the extensions</li>\r\n	<li>Login in to your administrator console on your Joomla! website and navigate to the <b>Installers</b> menu item, and select <b>Modules</b> from the dropdown menu.\r\n	</li>\r\n	<li>In the <b>Upload Package File</b> section, click the <b>Choose File</b> button and select one of the <b>mod_modulename.zip</b> that was inside of the zip file you downloaded earlier.  Next click the <b>Upload File & Install</b> button to install the module</li>\r\n</ul>\r\n\r\n</div>\r\n\r\n<div style="width: 48%; float: left; margin-bottom: 0;">\r\n	\r\n<h3>Step Two: Publishing the Module</h3>\r\n\r\n<ul class="bullet-1">\r\n	<li>Now the module is installed it must be published in the appropriate module position and configured to suit our needs.  From the top menu, select <b><u>Modules > Site Modules</u></b></li>\r\n	<li>This will take you to the <b>Site Module Manager</b> which allows you to configure the placement and configuration of all modules in your Joomla! website</li>\r\n	<li>Locate the module from the list. Remember there could be a few pages. Once you have found it, you can publish in 2 ways: The first is selecting the cross next to the tile or clicking the title then set <b>Publish</b> to <b>Yes</b> followed by Save</li>\r\n</ul>\r\n\r\n</div>\r\n\r\n<div class="clr"></div>-->\r\n\r\n<h3><a name="integrated-rokslide" href="#integrated-rokslide">Integrated RokSlide Tabbed Modules</a></h3>\r\nFor <b>Vertigo</b>, we have integrated RokSlide into the core of the template so you have the RokSlide functionality in terms of tabs with stylish transitional effects with the modular layout of the template. <br /><br />\r\nRokSlide by default has 10 tabs available. Each tab has a module position ranging from User10 to User19, respective to the individual tab. Therefore, you have a single modular position per tab but you have the option of applying multiple modules to a single position. For example, you can assign 3 modules to the User15 position and they will appear in a horizontal layout in Tab 1.<br />\r\n\r\nYou can find more details about these configuration options on the <a href="index.php?option=com_content&view=article&id=25&Itemid=39">Basic Customisations</a> page.', '', 1, 0, 0, 0, '2008-11-22 21:32:46', 62, '', '2008-11-30 02:55:27', 62, 0, '0000-00-00 00:00:00', '2008-11-22 21:31:36', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 5, 0, 6, '', '', 0, 31, 'robots=\nauthor='),
(24, 'Menu Options', 'menu-options', '', '<p><b>Vertigo</b> features an array of elegant, professional and exclusive menu systems. Here you can read an overview of the <b>Vertigo</b> menu configuration options.</p>\r\n\r\n<span class="attention">\r\n<b>Video Tutorial Currently Available!</b>\r\n\r\n<a title="RocketTutorials :: Menu Configuration" href="http://tutorials.rockettheme.com/video/joomla15/menu-configuration-joomla15.html">Launch the Joomla Menu Setup Video Tutorial now!</a></span>\r\n\r\n<h3>Selecting your Menu Style</h3>\r\n\r\n<p><b>Vertigo</b> allows you to choose from 5 menu modes:</p>\r\n\r\n<ul class="bullet-1">\r\n	<li><b><a href="index.php?option=com_content&view=article&id=24&Itemid=38&mtype=moomenu">RokMooMenu</a></b> - The advanced menu system based on the ever popular Suckerfish menu style, featuring mootools powered transitions and effects.</li>\r\n	<li><b><a href="index.php?option=com_content&view=article&id=24&Itemid=38&mtype=suckerfish">Suckerfish</a></b> - The versatile dropdown menu is an option in combination with RokMooMenu to minimize library conflicts and improve site performance.</li>\r\n	<li><b><a href="index.php?option=com_content&view=article&id=24&Itemid=38&mtype=splitmenu">SplitMenu</a></b> - The venerable SplitMenu is a solid choice for navigation.  It works by rendering the top-level menu options horizontally, and the submenu/child items are rendered in a module on the side.</li>\r\n	<li><b><a href="index.php?option=com_content&task=view&id=24&Itemid=38&mtype=none">No Menu Bar</a></b> - Setting the menu type to "none" will remove the horizontal menu as well as the menu bar graphics making the header flush with the main content giving you more control over the appearance of your site.</li>\r\n</ul>\r\n\r\n<p>You can designate which menu type you want to use on your site with a single control in the template configuration:-</p>\r\n\r\n<blockquote style="font-size: 100%; font-style: normal;"><table style="width: 100%;">\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmenuType" id="paramsmenuType-lbl">Menu Type</label></span></td>\r\n	<td class="paramlist_value"><select class="inputbox" id="paramsmenuType" name="params[menuType]"><option value="moomenu">MooMenu</option><option value="suckerfish">Suckerfish</option><option selected="selected" value="splitmenu">SplitMenu</option><option value="module">Toolbar Module Position</option><option value="none">No Horizontal Menu Bar</option></select></td>\r\n	</tr>\r\n	</table>\r\n</blockquote>\r\n\r\n<h3><a name="moomenu1" href="#moomenu1">The Powerful & Popular RokMooMenu</a></h3> \r\nThis menu has been developed from scratch using the latest and greatest MooTools JavaScript framework. The RokMooMenu is a highly advanced and fully customizable menu system. Some of the great features include:\r\n\r\n<ul>\r\n	<li>Hover support for IE6 using the sfHover javascript class just like in Suckerfish.</li>\r\n	<li>Fully degradable to standard SuckerFish menu if javascript is not supported.</li>\r\n	<li>Configurable mouse-out delay to allow for accidental mousing out of the menu.</li>\r\n	<li>Completely customizable animation effects using MooTools transitions. Can be configured in X and/or Y directions.</li>\r\n	<li>Support for fade-in transparency</li>\r\n	<li>Experimental support for IE6 z-index bug using the iFrame hack.</li>\r\n\r\n</ul>\r\nAn example configuration as used in the demo:\r\n<pre style="width: 650px; overflow: auto;">\r\n	\r\n	window.addEvent(''domready'', function() {\r\n		new Rokmoomenu($E(''ul.menutop ''), {\r\n			bgiframe: ,\r\n			delay: ,\r\n			animate: {\r\n				props: [''height'', ''opacity''],\r\n				opts: {\r\n					duration: ,\r\n					fps: ,\r\n					transition: Fx.Transitions.\r\n				}\r\n			},\r\n			bg: {\r\n				enabled: ,\r\n				overEffect: {\r\n					duration: ,\r\n					transition: Fx.Transitions.\r\n				},\r\n				outEffect: {\r\n					duration: ,\r\n					transition: Fx.Transitions.\r\n				}\r\n			},\r\n			submenus: {\r\n				enabled: ,\r\n				overEffect: {\r\n					duration: ,\r\n					transition: Fx.Transitions.\r\n				},\r\n				outEffect: {\r\n					duration: ,\r\n					transition: Fx.Transitions.\r\n				},\r\n				offsets: {\r\n					top: ,\r\n					right: ,\r\n					bottom: ,\r\n					left: \r\n				}\r\n			}\r\n		});\r\n	});\r\n	\r\n</pre>\r\n\r\n<h3>Menu Settings</h3>\r\n\r\n<ul>\r\n	<li><b>Bgiframe:</b> Can be <b>true</b> or <b>false</b>. Only turn on if you are having problems with IE and z-index. This feature is experimental.</li>\r\n\r\n	<li><b>Delay:</b> Defaults to 500ms. This is the how <b>long</b> you can mouse off the menu before it vanishes.</li>\r\n\r\n	<li><b>Props:</b> These are the <b>properties</b> that will be applied to the menu. Can be any combination of opacity, width, height. The two properties, width and height are affected by the transition defined in opts.</li>\r\n\r\n	<li><b>Duration:</b> The <b>time</b> in ms the animation will run for.</li>\r\n\r\n	<li><b>Transitions:</b> Any of the available <a href="http://mootools.net"><b>MooTools</b></a> transitions. See below for more details.<br />For example, "<b>Bounce.easeIn</b> or <b>Bounce.easeOut</b> or <b>Bounce.easeInOut</b>" produce a bouncing effect.</li>\r\n	\r\n	<li><b>BG:</b> This is an added effect with Moomenu that allows a background fade (whether solid colour or image) to appear on hover of the first level Moomenu items so you will have a transition for the first level background and reveal of the second level dropdowns. With this setting, you can decide whether this feature is active as well as define the duration / transition of the moveover and mouseout state (i.e. when you hover over the menu, then move your cursor away).</li>\r\n	\r\n	<li><b>Submenu:</b> Yet another feature in the new RokMoomenu. This appears add a javascript based hover on the submenu items of Moomenu. You can control all the necessary parts f the javascript effect form transition to duration as well as the hover state.</li>\r\n</ul>\r\n\r\n<span class="attention">For more details with diagrams, visit the <a href="http://mootools.net/docs/Fx/Fx.Transitions">Mootools documentation site</a></span>\r\n\r\n\r\n<h3><a name="guide" href="#guide">Creating the dropdown menu items</a></h3>\r\nTo have specific menu items appear as sub items, you must assign them to the specific navigation item in which they will originate from. The following tutorial will show you how simple it is to create your ideal menu system.\r\n\r\n<h3><a name="step1" href="#step1">Step 1 - Navigation</a></h3>\r\nOnce you have logged into the Joomla! Administration Area, you must navigate to the Menu area. Hover over the Menu item in the taskbar to show the dropdown menu. For this example, we are going into the mainmenu but the technique is exactly the same for all menus in the Administrative area.\r\n\r\n<h3><a href="#step2" name="step2">Step 2 - The Menu Manager</a></h3>\r\nYou will then be transported to the Menu Manager for mainmenu. At this point, you can do two things. The first is to edit an existing menu item, which we will be doing in this tutorial or create a New menu item to be subordinate to an existing item. Click on the item you want to be part of the dropdown menu.\r\n\r\n<h3><a href="#step3" name="step3">Step 3 - Assigning a Parent Item</a></h3>\r\nYou can now assign the content item to the mainmenu item in which you want to be in the dropdown menu. Identify the "Parent Item" section of the manager. You will select the item in which you wish to be the parent and the source of the dropdown menu. In this example, we have selected "Home".', '', 1, 0, 0, 0, '2008-11-22 21:33:01', 62, '', '2008-11-30 02:58:12', 62, 0, '0000-00-00 00:00:00', '2008-11-22 21:32:47', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 3, 0, 5, '', '', 0, 38, 'robots=\nauthor=');
INSERT INTO `#__content` (`id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`) VALUES
(25, 'Basic Customisation', 'basic-customisation', '', '<p />A guide to the basic <b>Vertigo</b> customisation options that can be configured in the template manager\r\n\r\n 	<table class="admintable">\r\n					<tbody><tr>\r\n						<td>\r\n							<table width="100%" cellspacing="1" class="paramlist admintable">\r\n	<tbody><tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsdefaultStyle" id="paramsdefaultStyle-lbl">Default Style</label></span></td>\r\n	<td class="paramlist_value"><select class="inputbox" id="paramsdefaultStyle" name="params[defaultStyle]"><option value="style1">Style1</option><option value="style2">Style2</option><option value="style3">Style3</option><option value="style4">Style4</option><option value="style5">Style5</option><option selected="selected" value="style6">Style6</option></select></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsdisplayShowcase" id="paramsdisplayShowcase-lbl">Display Showcase</label></span></td>\r\n	<td class="paramlist_value"><select class="inputbox" id="paramsdisplayShowcase" name="params[displayShowcase]"><option selected="selected" value="on">On</option><option value="off">Off</option><option value="frontpage">Frontpage Only</option></select></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsenableFrontpage" id="paramsenableFrontpage-lbl">Display Frontpage Component</label></span></td>\r\n	<td class="paramlist_value"><select class="inputbox" id="paramsenableFrontpage" name="params[enableFrontpage]"><option selected="selected" value="show">Show</option><option value="hide">Hide</option></select></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsenableFooterart" id="paramsenableFooterart-lbl">Enable Footer Art</label></span></td>\r\n	<td class="paramlist_value">\r\n		<input type="radio" checked="checked" value="1" id="paramsenableFooterart1" name="params[enableFooterart]" />\r\n		<label for="paramsenableFooterart1">Enabled</label>\r\n		<input type="radio" value="0" id="paramsenableFooterart0" name="params[enableFooterart]" />\r\n		<label for="paramsenableFooterart0">Disabled</label>\r\n	</td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsenableParallax" id="paramsenableParallax-lbl">Enable Parallax</label></span></td>\r\n	<td class="paramlist_value"><select class="inputbox" id="paramsdisplayShowcase" name="params[enableParallax]"><option selected="selected" value="full page">Full Page</option><option value="header">Header</option><option value="disabled">Disabled</option></select></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsenableIe6warn" id="paramsenableIe6warn-lbl">Enable IE6 Warning</label></span></td>\r\n	<td class="paramlist_value">\r\n		<input type="radio" checked="checked" value="1" id="paramsenableIe6warn1" name="params[enableIe6warn]" />\r\n		<label for="paramsenableIe6warn1">Enabled</label>\r\n		<input type="radio" value="0" id="paramsenableIe6warn0" name="params[enableIe6warn]" />\r\n		<label for="paramsenableIe6warn0">Disabled</label>\r\n	</td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsfontFamily" id="paramsfontFamily-lbl">Font Family</label></span></td>\r\n	<td class="paramlist_value"><select class="inputbox" id="paramsfontFamily" name="params[fontFamily]"><option selected="selected" value="vertigo">Vertigo</option><option value="geneva">Geneva</option><option value="optima">Optima</option><option value="helvetica">Helvetica</option><option value="trebuchet">Trebuchet</option><option value="lucida">Lucida</option><option value="georgia">Georgia</option><option value="palatino">Palatino</option></select></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsenableFontspans" id="paramsenableFontspans-lbl">Enable FontSpans</label></span></td>\r\n	<td class="paramlist_value">\r\n		<input type="radio" value="1" id="paramsenableFontspans1" name="params[enableFontspans]" />\r\n		<label for="paramsenableFontspans1">Enabled</label>\r\n		<input type="radio" checked="checked" value="0" id="paramsenableFontspans0" name="params[enableFontspans]" />\r\n		<label for="paramsenableFontspans0">Disabled</label>\r\n	</td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramstemplateWidth" id="paramstemplateWidth-lbl">Template Width</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="958" id="paramstemplateWidth" name="params[templateWidth]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsleftcolumnWidth" id="paramsleftcolumnWidth-lbl">Left Sidecolumn Width</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="220" id="paramsleftcolumnWidth" name="params[leftcolumnWidth]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsrightcolumnWidth" id="paramsrightcolumnWidth-lbl">Right Sidecolumn Width</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="270" id="paramsrightcolumnWidth" name="params[rightcolumnWidth]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsleftinsetWidth" id="paramsleftinsetWidth-lbl">Left Inset Width</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="185" id="paramsleftinsetWidth" name="params[leftinsetWidth]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsrightinsetWidth" id="paramsrightinsetWidth-lbl">Right Inset Width</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="185" id="paramsrightinsetWidth" name="params[rightinsetWidth]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramssplitmenuCol" id="paramssplitmenuCol-lbl">Splitmenu Submenu Side</label></span></td>\r\n	<td class="paramlist_value"><select class="inputbox" id="paramssplitmenuCol" name="params[splitmenuCol]"><option value="leftcol">Left Column</option><option selected="selected" value="rightcol">Right Column</option></select></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsdefaultFont" id="paramsdefaultFont-lbl">Font Size</label></span></td>\r\n	<td class="paramlist_value"><select class="inputbox" id="paramsdefaultFont" name="params[defaultFont]"><option value="smaller">Smaller</option><option selected="selected" value="default">Default</option><option value="larger">Larger</option></select></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"> </span></td>\r\n	<td class="paramlist_value"></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsshowModuleslider" id="paramsshowModuleslider-lbl">Show Moduleslider</label></span></td>\r\n	<td class="paramlist_value">\r\n		<input type="radio" value="0" id="paramsshowModuleslider0" name="params[showModuleslider]" />\r\n		<label for="paramsshowModuleslider0">No</label>\r\n		<input type="radio" checked="checked" value="1" id="paramsshowModuleslider1" name="params[showModuleslider]" />\r\n		<label for="paramsshowModuleslider1">Yes</label>\r\n	</td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmodulesliderLocation" id="paramsmodulesliderLocation-lbl">ModuleSlider Location</label></span></td>\r\n	<td class="paramlist_value"><select class="inputbox" id="paramsmodulesliderLocation" name="params[modulesliderLocation]"><option value="top">Top</option><option value="left">Left Column</option><option value="right">Right Column</option><option selected="selected" value="bottom">Bottom</option></select></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmodulesliderHeight" id="paramsmodulesliderHeight-lbl">Moduleslider Height</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="195" id="paramsmodulesliderHeight" name="params[modulesliderHeight]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmaxModsPerRow" id="paramsmaxModsPerRow-lbl">Max Modules per row</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="5" id="paramsmaxModsPerRow" name="params[maxModsPerRow]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label for="paramsmsTitle1" id="paramsmsTitle1-lbl">Tab 1 Title</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="Tab One" id="paramsmsTitle1" name="params[msTitle1]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label for="paramsmsModule1" id="paramsmsModule1-lbl">Tab 1 Module</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="user10" id="paramsmsModule1" name="params[msModule1]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label for="paramsmsTitle2" id="paramsmsTitle2-lbl">Tab 2 Title</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="Tab Two" id="paramsmsTitle2" name="params[msTitle2]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label for="paramsmsModule2" id="paramsmsModule2-lbl">Tab 2 Module</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="user11" id="paramsmsModule2" name="params[msModule2]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label for="paramsmsTitle3" id="paramsmsTitle3-lbl">Tab 3 Title</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="Tab Three" id="paramsmsTitle3" name="params[msTitle3]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label for="paramsmsModule3" id="paramsmsModule3-lbl">Tab 3 Module</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="user12" id="paramsmsModule3" name="params[msModule3]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label for="paramsmsTitle4" id="paramsmsTitle4-lbl">Tab 4 Title</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="Tab Four" id="paramsmsTitle4" name="params[msTitle4]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label for="paramsmsModule4" id="paramsmsModule4-lbl">Tab 4 Module</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="user13" id="paramsmsModule4" name="params[msModule4]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label for="paramsmsTitle5" id="paramsmsTitle5-lbl">Tab 5 Title</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="Tab Five" id="paramsmsTitle5" name="params[msTitle5]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label for="paramsmsModule5" id="paramsmsModule5-lbl">Tab 5 Module</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="user14" id="paramsmsModule5" name="params[msModule5]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label for="paramsmsTitle6" id="paramsmsTitle6-lbl">Tab 6 Title</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="Tab Six" id="paramsmsTitle6" name="params[msTitle6]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label for="paramsmsModule6" id="paramsmsModule6-lbl">Tab 6 Module</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="user15" id="paramsmsModule6" name="params[msModule6]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label for="paramsmsTitle7" id="paramsmsTitle7-lbl">Tab 7 Title</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="Tab Seven" id="paramsmsTitle7" name="params[msTitle7]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label for="paramsmsModule7" id="paramsmsModule7-lbl">Tab 7 Module</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="user16" id="paramsmsModule7" name="params[msModule7]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label for="paramsmsTitle8" id="paramsmsTitle8-lbl">Tab 8 Title</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="Tab Eight" id="paramsmsTitle8" name="params[msTitle8]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label for="paramsmsModule8" id="paramsmsModule8-lbl">Tab 8 Module</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="user17" id="paramsmsModule8" name="params[msModule8]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label for="paramsmsTitle9" id="paramsmsTitle9-lbl">Tab 9 Title</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="Tab Nine" id="paramsmsTitle9" name="params[msTitle9]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label for="paramsmsModule9" id="paramsmsModule9-lbl">Tab 9 Module</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="user18" id="paramsmsModule9" name="params[msModule9]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label for="paramsmsTitle10" id="paramsmsTitle10-lbl">Tab 10 Title</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="Tab Ten" id="paramsmsTitle10" name="params[msTitle10]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label for="paramsmsModule10" id="paramsmsModule10-lbl">Tab 10 Module</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="user19" id="paramsmsModule10" name="params[msModule10]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"> </span></td>\r\n	<td class="paramlist_value"></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsshowBreadcrumbs" id="paramsshowBreadcrumbs-lbl">Show Breadcrumbs</label></span></td>\r\n	<td class="paramlist_value">\r\n		<input type="radio" value="0" id="paramsshowBreadcrumbs0" name="params[showBreadcrumbs]" />\r\n		<label for="paramsshowBreadcrumbs0">No</label>\r\n		<input type="radio" checked="checked" value="1" id="paramsshowBreadcrumbs1" name="params[showBreadcrumbs]" />\r\n		<label for="paramsshowBreadcrumbs1">Yes</label>\r\n	</td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsshowLogo" id="paramsshowLogo-lbl">Show Logo</label></span></td>\r\n	<td class="paramlist_value">\r\n		<input type="radio" value="0" id="paramsshowLogo0" name="params[showLogo]" />\r\n		<label for="paramsshowLogo0">No</label>\r\n		<input type="radio" checked="checked" value="1" id="paramsshowLogo1" name="params[showLogo]" />\r\n		<label for="paramsshowLogo1">Yes</label>\r\n	</td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsshowCopyright" id="paramsshowCopyright-lbl">Show Copyright Area</label></span></td>\r\n	<td class="paramlist_value">\r\n		<input type="radio" value="0" id="paramsshowCopyright0" name="params[showCopyright]" />\r\n		<label for="paramsshowCopyright0">No</label>\r\n		<input type="radio" checked="checked" value="1" id="paramsshowCopyright1" name="params[showCopyright]" />\r\n		<label for="paramsshowCopyright1">Yes</label>\r\n	</td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsshowTextsizer" id="paramsshowTextsizer-lbl">Show Font Controls</label></span></td>\r\n	<td class="paramlist_value">\r\n		<input type="radio" value="0" id="paramsshowTextsizer0" name="params[showTextsizer]" />\r\n		<label for="paramsshowTextsizer0">No</label>\r\n		<input type="radio" checked="checked" value="1" id="paramsshowTextsizer1" name="params[showTextsizer]" />\r\n		<label for="paramsshowTextsizer1">Yes</label>\r\n	</td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsshowValidation" id="paramsshowValidation-lbl">Show Validation Buttons</label></span></td>\r\n	<td class="paramlist_value">\r\n		<input type="radio" value="0" id="paramsshowValidation0" name="params[showValidation]" />\r\n		<label for="paramsshowValidation0">No</label>\r\n		<input type="radio" checked="checked" value="1" id="paramsshowValidation1" name="params[showValidation]" />\r\n		<label for="paramsshowValidation1">Yes</label>\r\n	</td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsjsCompatibility" id="paramsjsCompatibility-lbl">JS Compatibility Mode</label></span></td>\r\n	<td class="paramlist_value">\r\n		<input type="radio" checked="checked" value="0" id="paramsjsCompatibility0" name="params[jsCompatibility]" />\r\n		<label for="paramsjsCompatibility0">No</label>\r\n		<input type="radio" value="1" id="paramsjsCompatibility1" name="params[jsCompatibility]" />\r\n		<label for="paramsjsCompatibility1">Yes</label>\r\n	</td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"> </span></td>\r\n	<td class="paramlist_value"></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmenuType" id="paramsmenuType-lbl">Menu Type</label></span></td>\r\n	<td class="paramlist_value"><select class="inputbox" id="paramsmenuType" name="params[menuType]"><option selected="selected" value="moomenu">MooMenu</option><option value="suckerfish">Suckerfish</option><option value="splitmenu">SplitMenu</option><option value="module">Toolbar Module Position</option><option value="none">No Horizontal Menu Bar</option></select></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmenuName" id="paramsmenuName-lbl">Menu Name</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="mainmenu" id="paramsmenuName" name="params[menuName]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmoo_bgiframe" id="paramsmoo_bgiframe-lbl">MooMenu bgIFrame</label></span></td>\r\n	<td class="paramlist_value">\r\n		<input type="radio" checked="checked" value="0" id="paramsmoo_bgiframe0" name="params[moo_bgiframe]" />\r\n		<label for="paramsmoo_bgiframe0">No</label>\r\n		<input type="radio" value="1" id="paramsmoo_bgiframe1" name="params[moo_bgiframe]" />\r\n		<label for="paramsmoo_bgiframe1">Yes</label>\r\n	</td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmoo_delay" id="paramsmoo_delay-lbl">MooMenu Delay</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="500" id="paramsmoo_delay" name="params[moo_delay]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmoo_duration" id="paramsmoo_duration-lbl">MooMenu Duration</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="600" id="paramsmoo_duration" name="params[moo_duration]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmoo_fps" id="paramsmoo_fps-lbl">MooMenu FPS</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="200" id="paramsmoo_fps" name="params[moo_fps]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmoo_transition" id="paramsmoo_transition-lbl">MooMenu Transition</label></span></td>\r\n	<td class="paramlist_value"><select class="inputbox" id="paramsmoo_transition" name="params[moo_transition]"><option value="linear">linear</option><option value="Quad.easeOut">Quad.easeOut</option><option value="Quad.easeIn">Quad.easeIn</option><option value="Quad.easeInOut">Quad.easeInOut</option><option value="Cubic.easeOut">Cubic.easeOut</option><option value="Cubic.easeIn">Cubic.easeIn</option><option value="Cubic.easeInOut">Cubic.easeInOut</option><option value="Quart.easeOut">Quart.easeOut</option><option value="Quart.easeIn">Quart.easeIn</option><option value="Quart.easeInOut">Quart.easeInOut</option><option value="Quint.easeOut">Quint.easeOut</option><option value="Quint.easeIn">Quint.easeIn</option><option value="Quint.easeInOut">Quint.easeInOut</option><option value="Expo.easeOut">Expo.easeOut</option><option value="Expo.easeIn">Expo.easeIn</option><option value="Expo.easeInOut">Expo.easeInOut</option><option value="Circ.easeOut">Circ.easeOut</option><option value="Circ.easeIn">Circ.easeIn</option><option value="Circ.easeInOut">Circ.easeInOut</option><option selected="selected" value="Sine.easeOut">Sine.easeOut</option><option value="Sine.easeIn">Sine.easeIn</option><option value="Sine.easeInOut">Sine.easeInOut</option><option value="Back.easeOut">Back.easeOut</option><option value="Back.easeIn">Back.easeIn</option><option value="Back.easeInOut">Back.easeInOut</option><option value="Bounce.easeOut">Bounce.easeOut</option><option value="Bounce.easeIn">Bounce.easeIn</option><option value="Bounce.easeInOut">Bounce.easeInOut</option><option value="Elastic.easeOut">Elastic.easeOut</option><option value="Elastic.easeIn">Elastic.easeIn</option><option value="Elastic.easeInOut">Elastic.easeInOut</option></select></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"> </span></td>\r\n	<td class="paramlist_value"></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmoo_bg_enabled" id="paramsmoo_bg_enabled-lbl">MooMenu Background Effect</label></span></td>\r\n	<td class="paramlist_value">\r\n		<input type="radio" value="0" id="paramsmoo_bg_enabled0" name="params[moo_bg_enabled]" />\r\n		<label for="paramsmoo_bg_enabled0">No</label>\r\n		<input type="radio" checked="checked" value="1" id="paramsmoo_bg_enabled1" name="params[moo_bg_enabled]" />\r\n		<label for="paramsmoo_bg_enabled1">Yes</label>\r\n	</td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmoo_bg_over_duration" id="paramsmoo_bg_over_duration-lbl">MooMenu Over Background Duration</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="100" id="paramsmoo_bg_over_duration" name="params[moo_bg_over_duration]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmoo_bg_over_transition" id="paramsmoo_bg_over_transition-lbl">MooMenu Over Background Transition</label></span></td>\r\n	<td class="paramlist_value"><select class="inputbox" id="paramsmoo_bg_over_transition" name="params[moo_bg_over_transition]"><option value="linear">linear</option><option value="Quad.easeOut">Quad.easeOut</option><option value="Quad.easeIn">Quad.easeIn</option><option value="Quad.easeInOut">Quad.easeInOut</option><option value="Cubic.easeOut">Cubic.easeOut</option><option value="Cubic.easeIn">Cubic.easeIn</option><option value="Cubic.easeInOut">Cubic.easeInOut</option><option value="Quart.easeOut">Quart.easeOut</option><option value="Quart.easeIn">Quart.easeIn</option><option value="Quart.easeInOut">Quart.easeInOut</option><option value="Quint.easeOut">Quint.easeOut</option><option value="Quint.easeIn">Quint.easeIn</option><option value="Quint.easeInOut">Quint.easeInOut</option><option selected="selected" value="Expo.easeOut">Expo.easeOut</option><option value="Expo.easeIn">Expo.easeIn</option><option value="Expo.easeInOut">Expo.easeInOut</option><option value="Circ.easeOut">Circ.easeOut</option><option value="Circ.easeIn">Circ.easeIn</option><option value="Circ.easeInOut">Circ.easeInOut</option><option value="Sine.easeOut">Sine.easeOut</option><option value="Sine.easeIn">Sine.easeIn</option><option value="Sine.easeInOut">Sine.easeInOut</option><option value="Back.easeOut">Back.easeOut</option><option value="Back.easeIn">Back.easeIn</option><option value="Back.easeInOut">Back.easeInOut</option><option value="Bounce.easeOut">Bounce.easeOut</option><option value="Bounce.easeIn">Bounce.easeIn</option><option value="Bounce.easeInOut">Bounce.easeInOut</option><option value="Elastic.easeOut">Elastic.easeOut</option><option value="Elastic.easeIn">Elastic.easeIn</option><option value="Elastic.easeInOut">Elastic.easeInOut</option></select></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmoo_bg_out_duration" id="paramsmoo_bg_out_duration-lbl">MooMenu Out Background Duration</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="800" id="paramsmoo_bg_out_duration" name="params[moo_bg_out_duration]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmoo_bg_out_transition" id="paramsmoo_bg_out_transition-lbl">MooMenu Out Background Transition</label></span></td>\r\n	<td class="paramlist_value"><select class="inputbox" id="paramsmoo_bg_out_transition" name="params[moo_bg_out_transition]"><option value="linear">linear</option><option value="Quad.easeOut">Quad.easeOut</option><option value="Quad.easeIn">Quad.easeIn</option><option value="Quad.easeInOut">Quad.easeInOut</option><option value="Cubic.easeOut">Cubic.easeOut</option><option value="Cubic.easeIn">Cubic.easeIn</option><option value="Cubic.easeInOut">Cubic.easeInOut</option><option value="Quart.easeOut">Quart.easeOut</option><option value="Quart.easeIn">Quart.easeIn</option><option value="Quart.easeInOut">Quart.easeInOut</option><option value="Quint.easeOut">Quint.easeOut</option><option value="Quint.easeIn">Quint.easeIn</option><option value="Quint.easeInOut">Quint.easeInOut</option><option value="Expo.easeOut">Expo.easeOut</option><option value="Expo.easeIn">Expo.easeIn</option><option value="Expo.easeInOut">Expo.easeInOut</option><option value="Circ.easeOut">Circ.easeOut</option><option value="Circ.easeIn">Circ.easeIn</option><option value="Circ.easeInOut">Circ.easeInOut</option><option selected="selected" value="Sine.easeOut">Sine.easeOut</option><option value="Sine.easeIn">Sine.easeIn</option><option value="Sine.easeInOut">Sine.easeInOut</option><option value="Back.easeOut">Back.easeOut</option><option value="Back.easeIn">Back.easeIn</option><option value="Back.easeInOut">Back.easeInOut</option><option value="Bounce.easeOut">Bounce.easeOut</option><option value="Bounce.easeIn">Bounce.easeIn</option><option value="Bounce.easeInOut">Bounce.easeInOut</option><option value="Elastic.easeOut">Elastic.easeOut</option><option value="Elastic.easeIn">Elastic.easeIn</option><option value="Elastic.easeInOut">Elastic.easeInOut</option></select></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"> </span></td>\r\n	<td class="paramlist_value"></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmoo_sub_enabled" id="paramsmoo_sub_enabled-lbl">MooMenu Submenus Effect</label></span></td>\r\n	<td class="paramlist_value">\r\n		<input type="radio" value="0" id="paramsmoo_sub_enabled0" name="params[moo_sub_enabled]" />\r\n		<label for="paramsmoo_sub_enabled0">No</label>\r\n		<input type="radio" checked="checked" value="1" id="paramsmoo_sub_enabled1" name="params[moo_sub_enabled]" />\r\n		<label for="paramsmoo_sub_enabled1">Yes</label>\r\n	</td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmoo_sub_over_duration" id="paramsmoo_sub_over_duration-lbl">MooMenu Submenu Over Background Duration</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="50" id="paramsmoo_sub_over_duration" name="params[moo_sub_over_duration]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmoo_sub_over_transition" id="paramsmoo_sub_over_transition-lbl">MooMenu Submenu Over Background Transition</label></span></td>\r\n	<td class="paramlist_value"><select class="inputbox" id="paramsmoo_sub_over_transition" name="params[moo_sub_over_transition]"><option value="linear">linear</option><option value="Quad.easeOut">Quad.easeOut</option><option value="Quad.easeIn">Quad.easeIn</option><option value="Quad.easeInOut">Quad.easeInOut</option><option value="Cubic.easeOut">Cubic.easeOut</option><option value="Cubic.easeIn">Cubic.easeIn</option><option value="Cubic.easeInOut">Cubic.easeInOut</option><option value="Quart.easeOut">Quart.easeOut</option><option value="Quart.easeIn">Quart.easeIn</option><option value="Quart.easeInOut">Quart.easeInOut</option><option value="Quint.easeOut">Quint.easeOut</option><option value="Quint.easeIn">Quint.easeIn</option><option value="Quint.easeInOut">Quint.easeInOut</option><option selected="selected" value="Expo.easeOut">Expo.easeOut</option><option value="Expo.easeIn">Expo.easeIn</option><option value="Expo.easeInOut">Expo.easeInOut</option><option value="Circ.easeOut">Circ.easeOut</option><option value="Circ.easeIn">Circ.easeIn</option><option value="Circ.easeInOut">Circ.easeInOut</option><option value="Sine.easeOut">Sine.easeOut</option><option value="Sine.easeIn">Sine.easeIn</option><option value="Sine.easeInOut">Sine.easeInOut</option><option value="Back.easeOut">Back.easeOut</option><option value="Back.easeIn">Back.easeIn</option><option value="Back.easeInOut">Back.easeInOut</option><option value="Bounce.easeOut">Bounce.easeOut</option><option value="Bounce.easeIn">Bounce.easeIn</option><option value="Bounce.easeInOut">Bounce.easeInOut</option><option value="Elastic.easeOut">Elastic.easeOut</option><option value="Elastic.easeIn">Elastic.easeIn</option><option value="Elastic.easeInOut">Elastic.easeInOut</option></select></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmoo_sub_out_duration" id="paramsmoo_sub_out_duration-lbl">MooMenu Submenu Out Background Duration</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="600" id="paramsmoo_sub_out_duration" name="params[moo_sub_out_duration]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmoo_sub_over_transition" id="paramsmoo_sub_over_transition-lbl">MooMenu Submenu Out Background Transition</label></span></td>\r\n	<td class="paramlist_value"><select class="inputbox" id="paramsmoo_sub_over_transition" name="params[moo_sub_over_transition]"><option value="linear">linear</option><option value="Quad.easeOut">Quad.easeOut</option><option value="Quad.easeIn">Quad.easeIn</option><option value="Quad.easeInOut">Quad.easeInOut</option><option value="Cubic.easeOut">Cubic.easeOut</option><option value="Cubic.easeIn">Cubic.easeIn</option><option value="Cubic.easeInOut">Cubic.easeInOut</option><option value="Quart.easeOut">Quart.easeOut</option><option value="Quart.easeIn">Quart.easeIn</option><option value="Quart.easeInOut">Quart.easeInOut</option><option value="Quint.easeOut">Quint.easeOut</option><option value="Quint.easeIn">Quint.easeIn</option><option value="Quint.easeInOut">Quint.easeInOut</option><option selected="selected" value="Expo.easeOut">Expo.easeOut</option><option value="Expo.easeIn">Expo.easeIn</option><option value="Expo.easeInOut">Expo.easeInOut</option><option value="Circ.easeOut">Circ.easeOut</option><option value="Circ.easeIn">Circ.easeIn</option><option value="Circ.easeInOut">Circ.easeInOut</option><option value="Sine.easeOut">Sine.easeOut</option><option value="Sine.easeIn">Sine.easeIn</option><option value="Sine.easeInOut">Sine.easeInOut</option><option value="Back.easeOut">Back.easeOut</option><option value="Back.easeIn">Back.easeIn</option><option value="Back.easeInOut">Back.easeInOut</option><option value="Bounce.easeOut">Bounce.easeOut</option><option value="Bounce.easeIn">Bounce.easeIn</option><option value="Bounce.easeInOut">Bounce.easeInOut</option><option value="Elastic.easeOut">Elastic.easeOut</option><option value="Elastic.easeIn">Elastic.easeIn</option><option value="Elastic.easeInOut">Elastic.easeInOut</option></select></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmoo_sub_offsets_top" id="paramsmoo_sub_offsets_top-lbl">MooMenu Submenu Top offset</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="5" id="paramsmoo_sub_offsets_top" name="params[moo_sub_offsets_top]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmoo_sub_offsets_right" id="paramsmoo_sub_offsets_right-lbl">MooMenu Submenu Right offset</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="15" id="paramsmoo_sub_offsets_right" name="params[moo_sub_offsets_right]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmoo_sub_offsets_bottom" id="paramsmoo_sub_offsets_bottom-lbl">MooMenu Submenu Bottom offset</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="5" id="paramsmoo_sub_offsets_bottom" name="params[moo_sub_offsets_bottom]" /></td>\r\n	</tr>\r\n	<tr>\r\n	<td width="40%" class="paramlist_key"><span class="editlinktip"><label class="hasTip" for="paramsmoo_sub_offsets_left" id="paramsmoo_sub_offsets_left-lbl">MooMenu Submenu Left offset</label></span></td>\r\n	<td class="paramlist_value"><input type="text" class="text_area" value="5" id="paramsmoo_sub_offsets_left" name="params[moo_sub_offsets_left]" /></td>\r\n	</tr>\r\n	</tbody></table>					</td>\r\n					</tr>\r\n					</tbody></table>\r\n\r\n<h3><a href="#default-styles" name="default-style">Default Style</a></h3>\r\nThe template is bundled with 6 pre-made style variants that be be easily and quickly chosen from the template configuration. \r\n\r\n<h3><a href="#showcase" name="showcase">Enable Showcase</a></h3>\r\nThe showcase area is where the logo, top and header modules/elements are contained. By default, this is the blue cloud area. With this setting, you can replace this will a plain, white background for the conservative approach. \r\n\r\n<h3><a href="#parallax" name="parallax">Enable Parallax</a></h3>\r\nParallax is the javascript effect which moves the cloud images in the showcase area from left-right, but in a relative motion.\r\n\r\n<h3><a href="#ie6-warning" name="ie6-warning">IE6 Warning</a></h3>\r\nWarn your visitors using Internet Explorer 6 to upgrade to a more secure version with this toggle. This option activates a javascript based dropdown in IE6 at the top of the template where a description of why IE6 is a redundant browser is visible. The warning will only appear once as its stored via a cookie.\r\n\r\n<h3><a name="fontfamily" href="#fontfamily">Font Family</a></h3>\r\nYou can choose which font you would like to use for your content item, these are all web standard fonts.\r\n\r\n<h3><a name="fontspans" href="#fontspans">Font Spans</a></h3>\r\nChoose whether module titles are multi-coloured by enabling Font Spans.\r\n\r\n<h3><a name="template-width" href="#template-width">Template Width</a></h3>\r\nThis template configuration option allows you to easily change the width of the template itself, simply change the number to another pixel value.\r\n\r\n<h3><a name="leftcolumn-width" href="#leftcolumn-width">LeftColumn Width</a></h3>\r\nThis template configuration option allows you to easily change the width of the left column, simply change the number to another pixel value.\r\n\r\n<h3><a name="rightcolumn-width" href="#rightcolumn-width">RightColumn Width</a></h3>\r\nThis template configuration option allows you to easily change the width of the right column, simply change the number to another pixel value.\r\n\r\n<h3><a name="leftinset-width" href="#leftinset-width">Left Inset Width</a></h3>\r\nThis template configuration option allows you to easily change the width of the left inset position, simply change the number to another pixel value.\r\n\r\n<h3><a name="rightinset-width" href="#rightinset-width">Right Inset Width</a></h3>\r\nThis template configuration option allows you to easily change the width of the right inset position, simply change the number to another pixel value.\r\n\r\n<h3><a name="splitmenu-column" href="#splitmenu-column">Splitmenu Location</a></h3>\r\nOne of the template''s menu options is splitmenu which displays the first and second level items in the horizontal menu bar and the 3rd in a side column module. This option allows you to choose between the left column or the right column.\r\n\r\n<h3><a href="#menu-name" name="menu-name">Menu Name</a></h3>\r\nThe following parameter controls which Joomla menu is loaded for the horizontal navigation bar, by default this is mainmenu but you can change it to whatever menu such as othermenu.\r\n\r\n<h3><a href="#menu-type" name="menu-type">Menu Type</a></h3>\r\nVertigo is bundled with 4 menu options, 3 of which are integrated menu approaches. These are splitmenu, moomenu, suckerfish and module. Splitmenu displays the 1st level menu items in the horizontal bar and the 2nd in the side column; moomenu and suckerfish display the menu items in dropdown lists with moomenu having a javascript powered approach; and the module options turns the menu bar into the <b>toolbar</b> module position so you can insert modules into the area (this will disable the menu however). You can also select none so the entire horizontal menu does not appear.\r\n\r\n<h3><a name="default-font" href="#default-font">Default Font</a></h3>\r\nThis option allows you to choose what the font size will be, you have 3 options to choose from, these are smaller, default and larger.\r\n\r\n<h3><a name="show-module-slider" href="#show-module-slider">Show Module Slider</a></h3>\r\nThis option allows you to enable or disable the Module slider that operates on the User10-User19 module positions.\r\n\r\n<h3><a name="module-slider-location" href="#module-slider-location">Module Slider Location</a></h3>\r\nSelect which area of the template you wish to have the RokSlide (Module Slider) feature located.\r\n\r\n<h3><a name="module-slider-height" href="#module-slider-height">Module Slider Height</a></h3>\r\nSet the height value, in pixels, that the Module Slider will conform to.\r\n\r\n<h3><a name="pathway" href="#pathway">Show Pathway</a></h3>\r\nThe pathway or breadcrumbs function can be disabled with this setting.\r\n\r\n<h3><a href="#show-logo" name="show-logo">Show Logo</a></h3>\r\nVertigo allows you to turn the logo into a module position (<b>icon</b>) to allow for more flexible control.\r\n\r\n<h3><a href="#show-copyright" name="show-copyright">Show Copyright</a></h3>\r\nThis setting allows you to enable/disable the RocketTheme logo and replace with the footer module position\r\n\r\n<h3><a href="#show-date" name="show-date">Show Validation</a></h3>\r\nThis setting allows you to disable the validation buttons in the bottom right of the template.\r\n\r\n<h3><a href="#show-controls" name="show-controls">Show Text Sizer</a></h3>\r\nThis setting allows you to disable the text size controls in the upper right of the template.\r\n\r\n<h3><a href="#js-mode" name="js-mode">Mootools / Javascript Compatibility</a></h3>\r\nEnable or disable js compatibility mode for better compatibility with non mootools based js libraries. Warning, setting to "true" will cause several js template features to not work properly\r\n\r\n<h3><a name="module-count" href="#module-count">Module Count</a></h3>\r\nThe module configuration variable below controls how many consecutive modules you can have for a position. \r\n\r\n<h3><a name="module-list" href="#module-list">Module List</a></h3>\r\nWith this setting, you can control the aspects of the integrated rokslide feature to a great extent. You can control the tab title and also the module position which appears in each of the tabs.', '', 1, 0, 0, 0, '2008-11-22 21:33:15', 62, '', '2008-11-30 18:51:42', 63, 0, '0000-00-00 00:00:00', '2008-11-22 21:33:02', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 5, 0, 4, '', '', 0, 29, 'robots=\nauthor=');
INSERT INTO `#__content` (`id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`) VALUES
(26, 'Logo Editing', 'logo-editing', '', '<p>The following is a step by step guide to customising your Vertigo logo image by replacing the logo text  with your own organisation or company''s name and logo.</p>\r\n\r\n<span class="attention">In order to utilise the Fireworks Source PNG included with the vertigo template release, you will need Adobe Fireworks. The 30-day free trial of this software as well as more information is available <a target="_new" href="http://www.adobe.com/products/fireworks/"><strong>here at the Adobe website</strong></a>.</span>\r\n\r\n<a href="http://tutorials.rockettheme.com/video/dec08/logo-editing.mov" title="Vertigo Logo Customisation"><img align="left" style="margin-right: 15px;" alt="Logo Editing" src="images/stories/logo-editing-video.jpg" /></a><h3>Logo Editing Video Tutorial</h3>\r\nLearn how to customise your Vertigo logo using Adobe Fireworks with this detailed video tutorial. <a href="http://tutorials.rockettheme.com/video/dec08/logo-editing.mov" title="Vertigo Logo Customisation">Watch Now!</a>\r\n\r\n<p>One of the first steps of customising your new <strong>Vertigo</strong> template will undoubtedly be altering the logo text to reflect the name of your company / organisation. RocketTheme makes this process a simple one by including both the Source PNG for the template, as well as the font(s) used.</p>\r\n\r\n<p>The most effective way to customise the logo is to use the included Source PNG file. When opened in Adobe Fireworks, this file contains all of the Layers in the design allowing you to tweak and change any of the image elements of the template design. The following steps will help you quickly get your new logo ready to go:</p>\r\n\r\n<h3><a href="#step1" name="step1">Step 1</a></h3>\r\n\r\nFirst, open the vertigo-logo-source.png file in Adobe Fireworks. On the right side, you will notice a taskbar named <strong>Layers</strong>. Inside this column, a list of elements within the source will appear, divided into folders. The first is Web Layers which controls the green slices on the page that are used to export the images. Click the eye which is immediately left to the folder name <strong>Web Layers</strong> to make it invisible. This allows use to edit the logo.\r\n<img alt="Logo" src="images/tutorial/logo/logo1.jpg" />\r\n\r\n<h3><a href="#step2" name="step2">Step 2</a></h3>\r\nNext, double click on the logo. This will activate the text tool so you can edit the element. Highlight the entire text box with your cursor and type your text instead(such as your company name.)\r\n<img src="images/tutorial/logo/logo2.jpg" alt="Logo" />\r\n<img src="images/tutorial/logo/logo3.jpg" alt="Logo" /><br />\r\nNext, double click on the slogan which is beneath the logo. This will activate the text tool so you can edit the element. Highlight the entire text box with your cursor and type your text instead(such as your company slogan). You may need to drag and move the second text block\r\n<img src="images/tutorial/logo/logo4.jpg" alt="Logo" />\r\n<img src="images/tutorial/logo/logo5.jpg" alt="Logo" /><br />\r\nNow, perform the same steps for the bottom logo.\r\n<img src="images/tutorial/logo/logo6.jpg" alt="Logo" /><br />\r\n<img src="images/tutorial/logo/logo7.jpg" alt="Logo" /><br />\r\nAnd for the second slogan.<br />\r\n<img src="images/tutorial/logo/logo8.jpg" alt="Logo" />\r\n<img src="images/tutorial/logo/logo9.jpg" alt="Logo" /><br />\r\nAlso, with the top, transparent logo, there is a emblem placed over the right letters. You can remove or edit this path.<br />\r\n<img src="images/tutorial/logo/logo10.jpg" alt="Logo" />\r\n<img src="images/tutorial/logo/logo11.jpg" alt="Logo" /><br />\r\n<img src="images/tutorial/logo/logo12.jpg" alt="Logo" />\r\n\r\n\r\n<h3><a href="#step3" name="step3">Step 3</a></h3>\r\nNext, reactivate the Web Layers slice. As you did in the initial step, select the eye icon to make it visible and subsequently making the slices visible on the canvas. Select the logo slice, either on the canvas itself or in the Web Layers folder. If you find the slice is too small, hover your cursor the blue points around the slice and drag it to a new size. Perform the same task for the other logo slice.\r\n<img src="images/tutorial/logo/logo14.jpg" alt="Logo" />\r\n\r\n<h3><a href="#step4" name="step4">Step 4</a></h3>\r\nTo export your logo, right click on the green slice that is situated above your new logo. A popup menu should appear with numerous options. The value we want to deal with is "Export Selected Slice...". As the name suggests, this option will export/save this slice only out of the entire source window. Perform this twice for both logos.\r\n\r\n<img src="images/tutorial/logo/logo15.jpg" alt="Logo" />\r\n\r\n<h3><a href="#step5" name="step5">Step 5</a></h3>\r\nIf you are new to Fireworks, you may be wondering why it appears that there is only one style variation in the source. This is not the case as we take advantage of the Frame features of Fireworks. You need to simply switch frames to see all the other style variation sources.\r\nThere are a few ways to change frames and we will show 2 methods that you can use.\r\n\r\n<p>In the right column where you find the Layers toolbar including the Web Layers area, you should see another tab/toolbar named Frames. Just left click on the title <b>Frames</b> to enter the frames area. Then you can click on either of the frames which are named to show which style variant is on that particular frame.</p>\r\n<img src="images/tutorial/logo/logo-frame1.jpg" alt="Logo" />\r\n\r\n<p>The second method is the most easiest and simplistic. At the bottom of the Fireworks canvas is a row of buttons, arrows just as previous and next. Select the arrows to switch between frames.</p>\r\n<img src="images/tutorial/logo/logo-frame2.jpg" alt="Logo" />\r\n\r\n<span class="attention">By default, the source should set the export file format to a transparent PNG32. If this is not the case, you will need to change your Fireworks export settings. Firstly, expand the Optimise & Align taskbar in the upper right of Fireworks. From the available dropdowns, select PNG32 and then select the coloured background box in the control panel. A popup will appear and ensure that the white box with the red diagonal is selected.</span>\r\n\r\n<h3><a href="#step5" name="step5">Step 5</a></h3>\r\nOnce you have successfully edited then exported your new logo, you will need to upload it to your server. This process is best done via a FTP client such as <a href="http://filezilla.sourceforge.net/">Filezilla</a>\r\n\r\n<ol>\r\n	<li>Open your FTP client on your local computer.</li>\r\n	<li>Login to your web server where <strong>Vertigo</strong> is installed.</li>\r\n	<li>Navigate to the /templates/rt_vertigo_j15/images/style# directory.</li>\r\n	<li>Upload <strong>logo.png and logo-alt.png</strong> to this directory (You may need to browse on the local panel in the FTP client to find where you have exported your logo).</li>\r\n	<li>Clear your browser cache before viewing such as using the keyboard commands on Windows, <strong>Ctrl+F5</strong>.</li>\r\n</ol>\r\n\r\n<span class="attention">\r\nEnsure that you are uploading the correct logo to avoid confusion if it does not change. Also take into account hosting permissions. Sometimes, hosts which are not designed for Joomla may have permissions not suited for the setup, thus, the upload will not be complete. In this case, contact your hosting provider.\r\n</span>', '', 1, 0, 0, 0, '2008-11-22 21:33:32', 62, '', '2008-11-30 03:04:14', 62, 0, '0000-00-00 00:00:00', '2008-11-22 21:33:19', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 7, 0, 3, '', '', 0, 21, 'robots=\nauthor='),
(27, 'Using Typography', 'using-typography', '', '<p>A guide to implementing the included <b>Vertigo</b> typography styles and elements into your site as well as instructions for inserting typography using the HTML editor option of your WYSIWYG editor.</p>\r\n\r\n<span class="attention">\r\n<b>Video Tutorial Currently Available!</b>\r\n<a href="http://tutorials.rockettheme.com/video/joomla15/using-typography-joomla15.html" title="RocketTutorials :: Using Typography">Launch the Joomla Using Typography Video Tutorial now!</a> <i>(Requires Flash)</i></span>\r\n<p>Every RocketTheme template has its own set of content styles, these styles are known as Typography. Typography can come in a number of varying and diverse formats, ranging from simple text modifications to image insertions to improve the look, layout of your website and give it life. This tutorial will take you through the necessary steps to adding typography to your Joomla! content.</p>\r\n\r\n<h2>Inserting Typography with the HTML Editor</h2>\r\n\r\n<p>To insert the Typography into your content, you must use the HTML feature of all Joomla! content editors. The following tutorial will outline the steps in which to does this with the default Joomla! content edit, TinyMCE. Please be aware, even though there are other content editors available, all are basically the same and the steps with be just as effective if you are using another Content editor.</p>\r\n\r\n<span class="attention">Please note that the following tutorial will show you how to insert HTML (typography) into Static Content, the same procedure is apparent for Content Items and Custom modules. You may skip steps 4 and 5 if you are using <b>No WYSIWYG</b> editor.</span>\r\n\r\n<div style="float:left;width:48%;margin-right:15px;margin-bottom:15px;">\r\n<h3><a name="step1" href="#step1">Step 1 - Login</a></h3>\r\nLogin to the Joomla! Administration Control Panel. Go to <a>www.yoursite.com/administrator</a>. Enter the Administrator''s Username and password.\r\n</div>\r\n\r\n<div style="float:left;width:48%;margin-bottom:15px;">\r\n<h3><a name="step2" href="#step2">Step 2 - Navigation</a></h3>\r\nNavigate to the Static Content Manager. Hover over the Content link on the top taskbar, scroll down to Static Content Manager.\r\n</div>\r\n\r\n<div class="clr"></div>\r\n\r\n<div style="float:left;width:48%;margin-right:15px;margin-bottom:15px;">\r\n<h3><a name="step3" href="#step3">Step 3 - Static Content Manager</a></h3>\r\nWhen you have selected the Static Content Manager link, you will be sent to the Static Content Manager control panel. Select either Edit (after selecting a particular content item) or New, depending on whether you want to add typography to an existing or new item.\r\n</div>\r\n\r\n<div style="float:left;width:48%;margin-bottom:15px;">\r\n<h3><a name="step4" href="#step4">Step 4 - HTML Icon</a></h3>\r\nTo add typography to your content, you must enter the HTML mode of your Content editor. In the TinyMCE editor, this an icon called "HTML", in some other content editors, it is a tab. Press the icon to enter HTML mode. This step is not necessary if you are using <b>No WYSIWYG</b> editor.\r\n</div>\r\n\r\n<div class="clr"></div>\r\n\r\n<div style="float:left;width:48%;margin-right:15px;margin-bottom:15px;">\r\n<h3><a name="step5" href="#step5">Step 5 - HTML Mode</a></h3>\r\nA popup shall appear with your content in HTML format, only if you are using TinyMCE, with other editors, a new tab may become selected. You shall do all your editing here for typography.\r\n</div>\r\n\r\n<div style="float:left;width:48%;margin-bottom:15px;">\r\n<h3><a name="step6" href="#step6">Step 6 - Inserting HTML</a></h3>\r\nYou then proceed to add your HTML coding into the tab/textbox that appears in front of you. This can be any HTML such as span class typography or styled lists.\r\n</div>\r\n\r\n<div class="clr"></div>\r\n\r\n<center>\r\n<span class="attention">You will not see the effects in the content editor, all style affects are only visible on the Frontend of your Joomla! website.\r\n</span>\r\n</center>', '', 1, 0, 0, 0, '2008-11-22 21:33:45', 62, '', '2008-11-29 16:48:56', 62, 0, '0000-00-00 00:00:00', '2008-11-22 21:33:34', '0000-00-00 00:00:00', '', '', 'show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=', 2, 0, 2, '', '', 0, 11, 'robots=\nauthor='),
(28, 'Demo Content', 'demo-content', '', '<p>The demo for <b>Vertigo</b> utilises a large stock of custom code and styling to make the most of every content item and show what Vertigo can do. This basically \r\nmeans that the HTML used in the custom modules and content have customisations\r\nwhich employ the characteristics of the template to make the &quot;perfect&quot; content.</p>\r\n\r\n<p>This demo content section will take you through some of the content areas and general techniques used to further your understanding and help you realise the true potential of <b>Vertigo</b>. If you would like to quickly deploy a replica of our Vertigo demo for a new Joomla site, be sure to check out our <a href="index.php?option=com_content&amp;view=article&amp;id=13&amp;Itemid=28">RocketLauncher package</a>.</p>\r\n\r\n<h3><a name="colortext" href="#colortext">Multi Colored Showcase Text</a></h3>\r\nThe front page of the demo features slogan text with multicolored words as well as a larger font size providing emphasis. This module is published to the <b>showcase</b> module position. In order to add the color and larger font size emphasis, just simply add span tags around the words you want to add emphasis to in the showcase:\r\n<pre>\r\n&lt;span&gt;Your Text&lt;/span&gt;\r\n</pre>\r\n\r\n<h3><a name="showcaseboard" href="#showcaseboard">The Showcase Display Board</a></h3>\r\nThe front page of the demo features a large showcase "board" which is a module styling that allows you to place particular information in a very noticeable location to really stand out. By default, any module content that you publish to the <b>header</b> module position, will be displayed on this board. You will want to be sure that your module content is of the proper size or length so that it fits inside the confines of the board graphic, for best effect.\r\n\r\n<h3><a name="icons" href="#icons">Icon Modules</a></h3>\r\nThe front page also features several modules with different icons to the side of the content. These do not require any special coding, but rather can be easily activated by adding one of four module suffixes featuring icons. The icon module suffixes available are <b>-icon1</b>, <b>-icon2</b>, <b>-icon3</b>, <b>-icon4</b>. You can learn more about the template''s built in module variations <a href="index.php?option=com_content&amp;view=article&amp;id=18&amp;Itemid=32">here</a>.\r\n\r\n<h3><a name="readmore" href="#readmore">Read More Buttons</a></h3>\r\nRead more buttons are automatically generated for content items that use the intro and main text option. However, you can easily insert them manually as witnessed on this demo. Use the following code:\r\n<pre>\r\n&lt;a href=&quot;your_link&quot; class="readon"&gt;Read More...&lt;/a&gt;\r\n</pre>\r\n\r\nFor a different effect, use\r\n\r\n<pre>\r\n&lt;a href=&quot;your_link&quot; class="readon2"&gt;Read More...&lt;/a&gt;\r\n</pre>', '', 1, 0, 0, 0, '2008-11-22 21:34:00', 62, '', '2008-11-28 23:40:08', 63, 0, '0000-00-00 00:00:00', '2008-11-22 21:33:46', '0000-00-00 00:00:00', '', '', 'menu_image=-1\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=', 1, 0, 1, '', '', 0, 13, '');

-- --------------------------------------------------------

--
-- Table structure for table `#__content_frontpage`
--

DROP TABLE IF EXISTS `#__content_frontpage`;
CREATE TABLE IF NOT EXISTS `#__content_frontpage` (
  `content_id` int(11) NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  PRIMARY KEY  (`content_id`)
);

--
-- Dumping data for table `#__content_frontpage`
--

INSERT INTO `#__content_frontpage` (`content_id`, `ordering`) VALUES
(1, 1),
(5, 2);

-- --------------------------------------------------------

--
-- Table structure for table `#__content_rating`
--

DROP TABLE IF EXISTS `#__content_rating`;
CREATE TABLE IF NOT EXISTS `#__content_rating` (
  `content_id` int(11) NOT NULL default '0',
  `rating_sum` int(11) unsigned NOT NULL default '0',
  `rating_count` int(11) unsigned NOT NULL default '0',
  `lastip` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`content_id`)
);

--
-- Dumping data for table `#__content_rating`
--

-- --------------------------------------------------------

--
-- Table structure for table `#__groups`
--

DROP TABLE IF EXISTS `#__groups`;
CREATE TABLE IF NOT EXISTS `#__groups` (
  `id` tinyint(3) unsigned NOT NULL default '0',
  `name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
);

--
-- Dumping data for table `#__groups`
--

INSERT INTO `#__groups` (`id`, `name`) VALUES
(0, 'Public'),
(1, 'Registered'),
(2, 'Special');

-- --------------------------------------------------------

--
-- Table structure for table `#__menu`
--

DROP TABLE IF EXISTS `#__menu`;
CREATE TABLE IF NOT EXISTS `#__menu` (
  `id` int(11) NOT NULL auto_increment,
  `menutype` varchar(75) default NULL,
  `name` varchar(255) default NULL,
  `alias` varchar(255) NOT NULL default '',
  `link` text,
  `type` varchar(50) NOT NULL default '',
  `published` tinyint(1) NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `componentid` int(11) unsigned NOT NULL default '0',
  `sublevel` int(11) default '0',
  `ordering` int(11) default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `pollid` int(11) NOT NULL default '0',
  `browserNav` tinyint(4) default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `utaccess` tinyint(3) unsigned NOT NULL default '0',
  `params` text NOT NULL,
  `lft` int(11) unsigned NOT NULL default '0',
  `rgt` int(11) unsigned NOT NULL default '0',
  `home` int(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `componentid` (`componentid`,`menutype`,`published`,`access`),
  KEY `menutype` (`menutype`)
);

--
-- Dumping data for table `#__menu`
--

INSERT INTO `#__menu` (`id`, `menutype`, `name`, `alias`, `link`, `type`, `published`, `parent`, `componentid`, `sublevel`, `ordering`, `checked_out`, `checked_out_time`, `pollid`, `browserNav`, `access`, `utaccess`, `params`, `lft`, `rgt`, `home`) VALUES
(1, 'mainmenu', 'Home', 'home-mainmenu-1', 'index.php?option=com_content&view=frontpage', 'component', 1, 0, 20, 0, 19, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'num_leading_articles=1\nnum_intro_articles=0\nnum_columns=1\nnum_links=0\norderby_pri=\norderby_sec=front\nmulti_column_order=1\nshow_pagination=0\nshow_pagination_results=0\nshow_feed_link=0\nshow_noauth=0\nshow_title=0\nlink_titles=0\nshow_intro=0\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=0\nshow_create_date=0\nshow_modify_date=0\nshow_item_navigation=0\nshow_readmore=0\nshow_vote=0\nshow_icons=0\nshow_pdf_icon=0\nshow_print_icon=0\nshow_email_icon=0\nshow_hits=\nfeed_summary=\npage_title=Vertigo December 2008\nshow_page_title=0\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 1),
(8, 'mainmenu', 'Wrapper', 'wrapper-mainmenu-8', 'index.php?option=com_wrapper&view=wrapper', 'component', 1, 0, 17, 0, 24, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\nshow_page_title=0\npage_title=\nscrolling=auto\nwidth=100%\nheight=600\nheight_auto=0\nadd=1\nurl=http://www.google.com\nshow_title=1\n', 0, 0, 0),
(10, 'othermenu', 'Joomla! Home', 'joomla-home-othermenu-10', 'http://www.joomla.org', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(11, 'othermenu', 'Joomla! Forums', 'joomla-forums-othermenu-11', 'http://forum.joomla.org', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(12, 'othermenu', 'OSM Home', 'osm-home-othermenu-12', 'http://www.opensourcematters.org', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(24, 'othermenu', 'Administrator', 'administrator-othermenu-24', 'administrator/', 'url', 1, 0, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(21, 'usermenu', 'Your Details', 'your-details-usermenu-21', 'index.php?option=com_user&task=edit', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 1, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(13, 'usermenu', 'Submit News', 'submit-news-usermenu-13', 'index.php?option=com_content&task=new&sectionid=1', 'url', 1, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 1, 2, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(14, 'usermenu', 'Submit WebLink', 'submit-weblink-usermenu-14', 'index.php?option=com_weblinks&view=weblink&layout=form', 'url', 1, 0, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 1, 2, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(15, 'usermenu', 'Check-In My Items', 'check-in-my-items-usermenu-15', 'index.php?option=com_user&task=checkin', 'url', 1, 0, 0, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 1, 2, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(16, 'usermenu', 'Logout', 'logout-usermenu-16', 'index.php?option=com_user&view=login', 'component', 1, 0, 14, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 1, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(17, 'topmenu', 'Home', 'home-topmenu-17', 'index.php', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(18, 'topmenu', 'Contact Us', 'contact-us-topmenu-18', 'index.php?option=com_contact', 'url', 1, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '', 0, 0, 0),
(19, 'topmenu', 'News', 'news-topmenu-19', 'index.php?option=com_content&task=section&id=1', 'url', 1, 0, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(20, 'topmenu', 'Links', 'links-topmenu-20', 'index.php?option=com_weblinks', 'url', 1, 0, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(27, 'mainmenu', 'Features', 'features-mainmenu-27', 'index.php?option=com_content&view=article&id=13', 'component', 1, 0, 20, 0, 20, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(28, 'mainmenu', 'RocketLauncher', 'rocketlauncher-mainmenu-28', 'index.php?option=com_content&view=article&id=14', 'component', 1, 27, 20, 1, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(29, 'mainmenu', 'RokBox', 'rokbox-mainmenu-29', 'index.php?option=com_content&view=article&id=15', 'component', 1, 27, 20, 1, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(30, 'mainmenu', 'Preset Styles', 'preset-styles-mainmenu-30', 'index.php?option=com_content&view=article&id=16', 'component', 1, 27, 20, 1, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(31, 'mainmenu', 'Module Positions', 'module-positions-mainmenu-31', 'index.php?option=com_content&view=article&id=17', 'component', 1, 27, 20, 1, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(32, 'mainmenu', 'Module Variations', 'module-variations-mainmenu-32', 'index.php?option=com_content&view=article&id=18', 'component', 1, 27, 20, 1, 7, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(33, 'mainmenu', 'Typography', 'typography-mainmenu-33', 'index.php?option=com_content&view=article&id=19', 'component', 1, 0, 20, 0, 21, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(34, 'mainmenu', 'Tutorials', 'tutorials-mainmenu-34', 'index.php?option=com_content&view=article&id=20', 'component', 1, 0, 20, 0, 22, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(35, 'mainmenu', 'Template FAQs', 'template-faqs-mainmenu-35', 'index.php?option=com_content&view=article&id=21', 'component', 1, 34, 20, 1, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(36, 'mainmenu', 'Installation', 'installation-mainmenu-36', 'index.php?option=com_content&view=article&id=22', 'component', 1, 34, 20, 1, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(37, 'mainmenu', 'Custom Modules', 'custom-modules-mainmenu-37', 'index.php?option=com_content&view=article&id=23', 'component', 1, 34, 20, 1, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(38, 'mainmenu', 'Menu Options', 'menu-options-mainmenu-38', 'index.php?option=com_content&view=article&id=24', 'component', 1, 34, 20, 1, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(39, 'mainmenu', 'Basic Customisation', 'basic-customisation-mainmenu-39', 'index.php?option=com_content&view=article&id=25', 'component', 1, 34, 20, 1, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(40, 'mainmenu', 'Using Typography', 'using-typography-mainmenu-40', 'index.php?option=com_content&view=article&id=27', 'component', 1, 34, 20, 1, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(41, 'mainmenu', 'Logo Editing', 'logo-editing-mainmenu-41', 'index.php?option=com_content&view=article&id=26', 'component', 1, 34, 20, 1, 7, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(42, 'mainmenu', 'Demo Content', 'demo-content-mainmenu-42', 'index.php?option=com_content&view=article&id=28', 'component', 1, 34, 20, 1, 8, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(43, 'mainmenu', 'Menu Options', 'menu-options-mainmenu-43', 'index.php?Itemid=38', 'menulink', 1, 27, 0, 1, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_item=38\n\n', 0, 0, 0),
(64, 'mainmenu', 'Parallax Motion', 'parallax-motion-mainmenu-64', 'index.php?option=com_content&view=article&id=29', 'component', 1, 27, 20, 1, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(65, 'mainmenu', 'J! Stuff', 'j-stuff', 'index.php?option=com_content&view=article&id=12', 'component', 1, 0, 20, 0, 23, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(66, 'mainmenu', 'News', 'news', 'index.php?option=com_content&view=category&id=1', 'component', 1, 65, 20, 1, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'display_num=10\nshow_headings=1\nshow_date=0\ndate_format=\nfilter=1\nfilter_type=title\norderby_sec=\nshow_pagination=1\nshow_pagination_limit=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(67, 'mainmenu', 'Joomla License', 'joomla-license', 'index.php?option=com_content&view=article&id=5', 'component', 1, 65, 20, 1, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(68, 'mainmenu', 'Blog', 'blog', 'index.php?option=com_content&view=category&layout=blog&id=1', 'component', 1, 65, 20, 1, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=4\nnum_columns=2\nnum_links=4\norderby_pri=\norderby_sec=\nmulti_column_order=0\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(69, 'mainmenu', 'Newsfeeds', 'newsfeeds', 'index.php?option=com_newsfeeds&view=categories', 'component', 1, 65, 11, 1, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_limit=1\nshow_comp_description=1\ncomp_description=\nimage=-1\nimage_align=right\nshow_headings=\nshow_name=\nshow_articles=\nshow_link=\nshow_cat_description=\nshow_cat_items=\nshow_feed_image=\nshow_feed_description=\nshow_item_description=\nfeed_word_count=0\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(70, 'mainmenu', 'FAQs', 'faqs', 'index.php?option=com_content&view=category&id=7', 'component', 1, 65, 20, 1, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'display_num=10\nshow_headings=1\nshow_date=0\ndate_format=\nfilter=1\nfilter_type=title\norderby_sec=\nshow_pagination=1\nshow_pagination_limit=1\nshow_feed_link=1\nshow_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(71, 'mainmenu', 'Contact Us', 'contact-us', 'index.php?option=com_contact&view=category&catid=12', 'component', 1, 65, 7, 1, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'display_num=20\nimage=-1\nimage_align=right\nshow_limit=0\nshow_feed_link=1\ncontact_icons=\nicon_address=\nicon_email=\nicon_telephone=\nicon_mobile=\nicon_fax=\nicon_misc=\nshow_headings=\nshow_position=\nshow_email=\nshow_telephone=\nshow_mobile=\nshow_fax=\nallow_vcard=\nbanned_email=\nbanned_subject=\nbanned_text=\nvalidate_session=\ncustom_reply=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(72, 'mainmenu', 'Links', 'links', 'index.php?option=com_weblinks&view=category&id=2', 'component', 1, 65, 4, 1, 7, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'show_feed_link=1\nshow_comp_description=\ncomp_description=\nshow_link_hits=\nshow_link_description=\nshow_other_cats=\nshow_headings=\ntarget=\nlink_icons=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(73, 'mainmenu', 'Search', 'search', 'index.php?option=com_search&view=search', 'component', 1, 65, 15, 1, 8, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'search_areas=1\nshow_date=\nenabled=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(74, 'mainmenu', 'Dummy Item', 'dummy-item', '', 'separator', 1, 43, 0, 2, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(75, 'mainmenu', 'Dummy Item', 'dummy-item', '', 'separator', 1, 43, 0, 2, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(76, 'mainmenu', 'Dummy Item', 'dummy-item', '', 'separator', 1, 43, 0, 2, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(77, 'mainmenu', 'Dummy Item', 'dummy-item', '', 'separator', 1, 43, 0, 2, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(78, 'mainmenu', 'Dummy Item', 'dummy-item', '', 'separator', 1, 76, 0, 3, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(79, 'mainmenu', 'Dummy Item', 'dummy-item', '', 'separator', 1, 76, 0, 3, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(80, 'mainmenu', 'Dummy Item', 'dummy-item', '', 'separator', 1, 76, 0, 3, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(81, 'mainmenu', 'Dummy Item', 'dummy-item', '', 'separator', 1, 76, 0, 3, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(82, 'mainmenu', 'Dummy Item', 'dummy-item', '', 'separator', 1, 80, 0, 4, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(83, 'mainmenu', 'Dummy Item', 'dummy-item', '', 'separator', 1, 80, 0, 4, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(84, 'mainmenu', 'Dummy Item', 'dummy-item', '', 'separator', 1, 80, 0, 4, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(85, 'mainmenu', 'Dummy Item', 'dummy-item', '', 'separator', 1, 80, 0, 4, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(87, 'mainmenu', 'Dummy Item', 'dummy-item', '', 'separator', 1, 38, 0, 2, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(88, 'mainmenu', 'Dummy Item', 'dummy-item', '', 'separator', 1, 38, 0, 2, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(89, 'mainmenu', 'Dummy Item', 'dummy-item', '', 'separator', 1, 38, 0, 2, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0),
(90, 'mainmenu', 'Dummy Item', 'dummy-item', '', 'separator', 1, 38, 0, 2, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\n\n', 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__menu_types`
--

DROP TABLE IF EXISTS `#__menu_types`;
CREATE TABLE IF NOT EXISTS `#__menu_types` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `menutype` varchar(75) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `menutype` (`menutype`)
);

--
-- Dumping data for table `#__menu_types`
--

INSERT INTO `#__menu_types` (`id`, `menutype`, `title`, `description`) VALUES
(1, 'mainmenu', 'mainmenu', ''),
(2, 'othermenu', 'othermenu', ''),
(3, 'topmenu', 'topmenu', ''),
(4, 'usermenu', 'usermenu', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__messages`
--

DROP TABLE IF EXISTS `#__messages`;
CREATE TABLE IF NOT EXISTS `#__messages` (
  `message_id` int(10) unsigned NOT NULL auto_increment,
  `user_id_from` int(10) unsigned NOT NULL default '0',
  `user_id_to` int(10) unsigned NOT NULL default '0',
  `folder_id` int(10) unsigned NOT NULL default '0',
  `date_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `state` int(11) NOT NULL default '0',
  `priority` int(1) unsigned NOT NULL default '0',
  `subject` text NOT NULL,
  `message` text NOT NULL,
  PRIMARY KEY  (`message_id`),
  KEY `useridto_state` (`user_id_to`,`state`)
);

--
-- Dumping data for table `#__messages`
--


-- --------------------------------------------------------

--
-- Table structure for table `#__messages_cfg`
--

DROP TABLE IF EXISTS `#__messages_cfg`;
CREATE TABLE IF NOT EXISTS `#__messages_cfg` (
  `user_id` int(10) unsigned NOT NULL default '0',
  `cfg_name` varchar(100) NOT NULL default '',
  `cfg_value` varchar(255) NOT NULL default '',
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`)
);

--
-- Dumping data for table `#__messages_cfg`
--


-- --------------------------------------------------------

--
-- Table structure for table `#__migration_backlinks`
--

DROP TABLE IF EXISTS `#__migration_backlinks`;
CREATE TABLE IF NOT EXISTS `#__migration_backlinks` (
  `itemid` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `url` text NOT NULL,
  `sefurl` text NOT NULL,
  `newurl` text NOT NULL,
  PRIMARY KEY  (`itemid`)
);

--
-- Dumping data for table `#__migration_backlinks`
--

INSERT INTO `#__migration_backlinks` (`itemid`, `name`, `url`, `sefurl`, `newurl`) VALUES
(1, 'Home', 'index.php?option=com_frontpage&Itemid=1', 'index.php?option=com_frontpage&Itemid=1', ''),
(2, 'News', 'index.php?option=com_content&task=section&id=1&Itemid=2', 'index.php?option=com_content&task=section&id=1&Itemid=2', ''),
(3, 'Contact Us', 'index.php?option=com_contact&Itemid=3', 'index.php?option=com_contact&Itemid=3', ''),
(23, 'Links', 'index.php?option=com_weblinks&Itemid=23', 'index.php?option=com_weblinks&Itemid=23', ''),
(5, 'Search', 'index.php?option=com_search&Itemid=5', 'index.php?option=com_search&Itemid=5', ''),
(6, 'Joomla! License', 'index.php?option=com_content&view=article&id=5&Itemid=6', 'index.php?option=com_content&view=article&id=5&Itemid=6', ''),
(7, 'News Feeds', 'index.php?option=com_newsfeeds&Itemid=7', 'index.php?option=com_newsfeeds&Itemid=7', ''),
(8, 'Wrapper', 'index.php?option=com_wrapper&Itemid=8', 'index.php?option=com_wrapper&Itemid=8', ''),
(9, 'Blog', 'index.php?option=com_content&task=blogsection&id=0&Itemid=9', 'index.php?option=com_content&task=blogsection&id=0&Itemid=9', ''),
(10, 'Joomla! Home', 'http://www.joomla.org', 'http://www.joomla.org', ''),
(11, 'Joomla! Forums', 'http://forum.joomla.org', 'http://forum.joomla.org', ''),
(12, 'OSM Home', 'http://www.opensourcematters.org', 'http://www.opensourcematters.org', ''),
(24, 'Administrator', 'administrator/', 'administrator/', ''),
(21, 'Your Details', 'index.php?option=com_user&task=UserDetails&Itemid=21', 'index.php?option=com_user&task=UserDetails&Itemid=21', ''),
(13, 'Submit News', 'index.php?option=com_content&task=new&sectionid=1&Itemid=0', 'index.php?option=com_content&task=new&sectionid=1&Itemid=0', ''),
(14, 'Submit WebLink', 'index.php?option=com_weblinks&task=new&Itemid=14', 'index.php?option=com_weblinks&task=new&Itemid=14', ''),
(15, 'Check-In My Items', 'index.php?option=com_user&task=CheckIn&Itemid=15', 'index.php?option=com_user&task=CheckIn&Itemid=15', ''),
(16, 'Logout', 'index.php?option=com_login&Itemid=16', 'index.php?option=com_login&Itemid=16', ''),
(17, 'Home', 'index.php', 'index.php', ''),
(18, 'Contact Us', 'index.php?option=com_contact&Itemid=3', 'index.php?option=com_contact&Itemid=3', ''),
(19, 'News', 'index.php?option=com_content&task=section&id=1&Itemid=2', 'index.php?option=com_content&task=section&id=1&Itemid=2', ''),
(20, 'Links', 'index.php?option=com_weblinks&Itemid=23', 'index.php?option=com_weblinks&Itemid=23', ''),
(25, 'FAQs', 'index.php?option=com_content&task=category&sectionid=3&id=7&Itemid=25', 'index.php?option=com_content&task=category&sectionid=3&id=7&Itemid=25', ''),
(26, 'J! Stuff', 'index.php?option=com_content&view=article&id=12&Itemid=26', 'index.php?option=com_content&view=article&id=12&Itemid=26', ''),
(27, 'Features', 'index.php?option=com_content&view=article&id=13&Itemid=27', 'index.php?option=com_content&view=article&id=13&Itemid=27', ''),
(28, 'RocketLauncher', 'index.php?option=com_content&view=article&id=14&Itemid=28', 'index.php?option=com_content&view=article&id=14&Itemid=28', ''),
(29, 'RokBox', 'index.php?option=com_content&view=article&id=15&Itemid=29', 'index.php?option=com_content&view=article&id=15&Itemid=29', ''),
(30, 'Preset Styles', 'index.php?option=com_content&view=article&id=16&Itemid=30', 'index.php?option=com_content&view=article&id=16&Itemid=30', ''),
(31, 'Module Positions', 'index.php?option=com_content&view=article&id=17&Itemid=31', 'index.php?option=com_content&view=article&id=17&Itemid=31', ''),
(32, 'Module Variations', 'index.php?option=com_content&view=article&id=18&Itemid=32', 'index.php?option=com_content&view=article&id=18&Itemid=32', ''),
(33, 'Typography', 'index.php?option=com_content&view=article&id=19&Itemid=33', 'index.php?option=com_content&view=article&id=19&Itemid=33', ''),
(34, 'Tutorials', 'index.php?option=com_content&view=article&id=20&Itemid=34', 'index.php?option=com_content&view=article&id=20&Itemid=34', ''),
(35, 'Template FAQs', 'index.php?option=com_content&view=article&id=21&Itemid=35', 'index.php?option=com_content&view=article&id=21&Itemid=35', ''),
(36, 'Installation', 'index.php?option=com_content&view=article&id=22&Itemid=36', 'index.php?option=com_content&view=article&id=22&Itemid=36', ''),
(37, 'Custom Modules', 'index.php?option=com_content&view=article&id=23&Itemid=37', 'index.php?option=com_content&view=article&id=23&Itemid=37', ''),
(38, 'Menu Options', 'index.php?option=com_content&view=article&id=24&Itemid=38', 'index.php?option=com_content&view=article&id=24&Itemid=38', ''),
(39, 'Basic Customisation', 'index.php?option=com_content&view=article&id=25&Itemid=39', 'index.php?option=com_content&view=article&id=25&Itemid=39', ''),
(40, 'Using Typography', 'index.php?option=com_content&view=article&id=27&Itemid=40', 'index.php?option=com_content&view=article&id=27&Itemid=40', ''),
(41, 'Logo Editing', 'index.php?option=com_content&view=article&id=26&Itemid=41', 'index.php?option=com_content&view=article&id=26&Itemid=41', ''),
(42, 'Demo Content', 'index.php?option=com_content&view=article&id=28&Itemid=42', 'index.php?option=com_content&view=article&id=28&Itemid=42', ''),
(43, 'Menu Options', 'index.php?option=com_content&view=article&id=24&Itemid=38', 'index.php?option=com_content&view=article&id=24&Itemid=38', ''),
(44, 'Dummy Item', '', '', ''),
(45, 'Dummy Item', '', '', ''),
(46, 'Dummy Item', '', '', ''),
(47, 'Dummy Item', '', '', ''),
(48, 'Dummy Item', '', '', ''),
(49, 'Dummy Item', '', '', ''),
(50, 'Dummy Item', '', '', ''),
(51, 'Dummy Item', '', '', ''),
(52, 'Dummy Item', '', '', ''),
(53, 'Dummy Item', '', '', ''),
(54, 'Dummy Item', '', '', ''),
(55, 'Dummy Item', '', '', ''),
(56, 'Dummy Item', '', '', ''),
(57, 'Dummy Item', '', '', ''),
(58, 'Dummy Item', '', '', ''),
(59, 'Dummy Item', '', '', ''),
(60, 'Dummy Item', '', '', ''),
(61, 'Dummy Item', '', '', ''),
(62, 'Dummy Item', '', '', ''),
(63, 'Dummy Item', '', '', ''),
(64, 'Parallax Motion', 'index.php?option=com_content&view=article&id=29&Itemid=64', 'index.php?option=com_content&view=article&id=29&Itemid=64', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__migration_configuration`
--

DROP TABLE IF EXISTS `#__migration_configuration`;
CREATE TABLE IF NOT EXISTS `#__migration_configuration` (
  `cid` int(12) NOT NULL auto_increment,
  `key` varchar(255) NOT NULL,
  `value` text,
  PRIMARY KEY  (`cid`)
);

--
-- Dumping data for table `#__migration_configuration`
--

INSERT INTO `#__migration_configuration` (`cid`, `key`, `value`) VALUES
(1, 'offline_message', 'This site is down for maintenance.<br /> Please check back again soon.'),
(2, 'sitename', 'Vertigo Dec08 Demo'),
(3, 'debug', '0'),
(4, 'MetaDesc', 'Joomla - the dynamic portal engine and content management system'),
(5, 'MetaKeys', 'Joomla, joomla'),
(6, 'MetaTitle', '1'),
(7, 'MetaAuthor', '1'),
(8, 'gzip', '0'),
(9, 'editor', 'none'),
(10, 'smtpauth', '0'),
(11, 'smtpuser', ''),
(12, 'smtppass', ''),
(13, 'smtphost', 'localhost'),
(14, 'sendmail', '/usr/sbin/sendmail'),
(15, 'fromname', 'Vertigo Dec08 Demo'),
(16, 'mailfrom', 'test@test.com'),
(17, 'mailer', 'mail'),
(18, 'caching', '0'),
(19, 'error_reporting', '-1'),
(20, 'list_limit', '50');

-- --------------------------------------------------------

--
-- Table structure for table `#__modules`
--

DROP TABLE IF EXISTS `#__modules`;
CREATE TABLE IF NOT EXISTS `#__modules` (
  `id` int(11) NOT NULL auto_increment,
  `title` text NOT NULL,
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL default '0',
  `position` varchar(50) default NULL,
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `module` varchar(50) default NULL,
  `numnews` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `showtitle` tinyint(3) unsigned NOT NULL default '1',
  `params` text NOT NULL,
  `iscore` tinyint(4) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  `control` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`)
);

--
-- Dumping data for table `#__modules`
--

INSERT INTO `#__modules` (`id`, `title`, `content`, `ordering`, `position`, `checked_out`, `checked_out_time`, `published`, `module`, `numnews`, `access`, `showtitle`, `params`, `iscore`, `client_id`, `control`) VALUES
(1, 'Main Menu', '', 1, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_mainmenu', 0, 0, 1, 'menutype=mainmenu\nmoduleclass_sfx=_menu\n', 1, 0, ''),
(2, 'Login', '', 1, 'login', 0, '0000-00-00 00:00:00', 1, 'mod_login', 0, 0, 1, '', 1, 1, ''),
(3, 'Popular', '', 3, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_popular', 0, 2, 1, '', 0, 1, ''),
(4, 'Recent added Articles', '', 4, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_latest', 0, 2, 1, 'ordering=c_dsc\nuser_id=0\ncache=0\n\n', 0, 1, ''),
(5, 'Menu Stats', '', 5, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_stats', 0, 2, 1, '', 0, 1, ''),
(6, 'Unread Messages', '', 1, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_unread', 0, 2, 1, '', 1, 1, ''),
(7, 'Online Users', '', 2, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_online', 0, 2, 1, '', 1, 1, ''),
(8, 'Toolbar', '', 1, 'toolbar', 0, '0000-00-00 00:00:00', 1, 'mod_toolbar', 0, 2, 1, '', 1, 1, ''),
(9, 'Quick Icons', '', 1, 'icon', 0, '0000-00-00 00:00:00', 1, 'mod_quickicon', 0, 2, 1, '', 1, 1, ''),
(10, 'Logged in Users', '', 2, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_logged', 0, 2, 1, '', 0, 1, ''),
(11, 'Footer', '', 0, 'footer', 0, '0000-00-00 00:00:00', 1, 'mod_footer', 0, 0, 1, '', 1, 1, ''),
(12, 'Admin Menu', '', 1, 'menu', 0, '0000-00-00 00:00:00', 1, 'mod_menu', 0, 2, 1, '', 0, 1, ''),
(13, 'Admin SubMenu', '', 1, 'submenu', 0, '0000-00-00 00:00:00', 1, 'mod_submenu', 0, 2, 1, '', 0, 1, ''),
(14, 'User Status', '', 1, 'status', 0, '0000-00-00 00:00:00', 1, 'mod_status', 0, 2, 1, '', 0, 1, ''),
(15, 'Title', '', 1, 'title', 0, '0000-00-00 00:00:00', 1, 'mod_title', 0, 2, 1, '', 0, 1, ''),
(16, 'Polls', '', 0, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_poll', 0, 0, 1, 'id=14\nmoduleclass_sfx=\ncache=0\ncache_time=900\n\n', 0, 0, ''),
(17, 'User Menu', '', 4, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 1, 1, 'menutype=usermenu\nmenu_style=list\nstartLevel=0\nendLevel=0\nshowAllChildren=0\nwindow_open=\nshow_whitespace=0\ncache=1\ntag_id=\nclass_sfx=\nmoduleclass_sfx=\nmaxdepth=10\nmenu_images=0\nmenu_images_align=0\nmenu_images_link=0\nexpand_menu=0\nactivate_parent=0\nfull_active_id=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\n\n', 1, 0, ''),
(18, 'Main Menu', '', 0, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 1, 'menutype=mainmenu\nmenu_style=vert_indent\nstartLevel=0\nendLevel=0\nshowAllChildren=0\nwindow_open=\nshow_whitespace=0\ncache=0\ntag_id=\nclass_sfx=\nmoduleclass_sfx=\nmaxdepth=10\nmenu_images=0\nmenu_images_align=0\nmenu_images_link=0\nexpand_menu=0\nactivate_parent=0\nfull_active_id=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\n\n', 1, 0, ''),
(19, 'Member Login', '', 0, 'advert3', 0, '0000-00-00 00:00:00', 1, 'mod_login', 0, 0, 1, 'cache=0\nmoduleclass_sfx=\npretext=\nposttext=\nlogin=\nlogout=\ngreeting=0\nname=0\nusesecure=0\n\n', 1, 0, ''),
(20, 'Latest News', '', 0, 'user5', 0, '0000-00-00 00:00:00', 1, 'mod_latestnews', 0, 0, 1, 'count=5\nordering=c_dsc\nuser_id=0\nshow_front=1\nsecid=\ncatid=\nmoduleclass_sfx=\ncache=0\ncache_time=900\n\n', 1, 0, ''),
(21, 'Statistics', '', 6, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_stats', 0, 0, 1, 'serverinfo=1\nsiteinfo=1\ncounter=1\nincrease=0\nmoduleclass_sfx=', 0, 0, ''),
(22, 'Who''s Online', '', 3, 'advert1', 0, '0000-00-00 00:00:00', 1, 'mod_whosonline', 0, 0, 1, 'cache=0\nshowmode=0\nmoduleclass_sfx=\n\n', 0, 0, ''),
(23, 'Popular', '', 0, 'user4', 0, '0000-00-00 00:00:00', 1, 'mod_mostread', 0, 0, 1, 'moduleclass_sfx=\nshow_front=1\ncount=5\ncatid=\nsecid=\ncache=0\ncache_time=900\n\n', 0, 0, ''),
(24, 'Archive', '', 8, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_archive', 0, 0, 1, '', 1, 0, ''),
(25, 'Sections', '', 9, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_sections', 0, 0, 1, '', 1, 0, ''),
(26, 'Newsflash', '', 0, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_newsflash', 0, 0, 1, 'catid=3\nlayout=default\nimage=0\nlink_titles=\nshowLastSeparator=1\nreadmore=0\nitem_title=0\nitems=\nmoduleclass_sfx=\ncache=0\ncache_time=900\n\n', 0, 0, ''),
(27, 'Related Items', '', 10, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_related_items', 0, 0, 1, '', 0, 0, ''),
(28, 'Search', '', 0, 'search', 0, '0000-00-00 00:00:00', 1, 'mod_search', 0, 0, 0, 'moduleclass_sfx=\nwidth=20\ntext=\nbutton=\nbutton_pos=right\nimagebutton=\nbutton_text=\ncache=0\ncache_time=900\n\n', 0, 0, ''),
(29, 'Random Image', '', 4, 'right', 0, '0000-00-00 00:00:00', 0, 'mod_random_image', 0, 0, 1, '', 0, 0, ''),
(30, 'Top Menu', '', 1, 'user3', 0, '0000-00-00 00:00:00', 0, 'mod_mainmenu', 0, 0, 0, 'menutype=topmenu\nmenu_style=list_flat\nmenu_images=n\nmenu_images_align=left\nexpand_menu=n\nclass_sfx=-nav\nmoduleclass_sfx=\nindent_image1=0\nindent_image2=0\nindent_image3=0\nindent_image4=0\nindent_image5=0\nindent_image6=0', 1, 0, ''),
(31, 'Banners', '', 1, 'top', 0, '0000-00-00 00:00:00', 1, 'mod_banners', 0, 0, 0, 'banner_cids=\nmoduleclass_sfx=', 1, 0, ''),
(32, 'Other Menu', '', 3, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_mainmenu', 0, 0, 0, 'class_sfx=\nmoduleclass_sfx=\nmenutype=othermenu\nmenu_style=vert_indent\nfull_active_id=0\ncache=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=', 0, 0, ''),
(33, 'Wrapper', '', 11, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_wrapper', 0, 0, 1, '', 0, 0, ''),
(34, 'Showcase Module', 'This is the <b>Showcase</b> module position, which appears to the left of the showcase area.', 1, 'showcase', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(35, 'Module Header', 'This is the <b>Header</b> module position, this location is perfect for featuring important content and information. When not published, this entire board will disappear.', 4, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(36, 'Module Left', '<div class="module"><div><div><div>\r\n<h3>Left</h3>\r\nThis is the <b>Left</b> module position, which is not using a module class suffix, but has the capability to do so.\r\n</div></div></div></div>\r\n\r\n<div class="module-hilite1"><div><div><div>\r\n<h3>Left -hilite1</h3>\r\nThis is the <b>Left</b> module position, which is using the <b>-hilite1</b> module class suffix.\r\n</div></div></div></div>\r\n\r\n<div class="module-hilite2"><div><div><div>\r\n<h3>Left -hilite2</h3>\r\nThis is the <b>Left</b> module position, which is using the <b>-hilite2</b> module class suffix.\r\n</div></div></div></div>\r\n\r\n<div class="module-hilite3"><div><div><div>\r\n<h3>Left -hilite3</h3>\r\nThis is the <b>Left</b> module position, which is using the <b>-hilite3</b> module class suffix.\r\n</div></div></div></div>', 2, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 0, 'moduleclass_sfx=-\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(37, 'Module Right', '<div class="module"><div><div><div>\r\n<h3>Right</h3>\r\nThis is the <b>Right</b> module position, which is not using a module class suffix, but has the capability to do so.\r\n</div></div></div></div>\r\n\r\n<div class="module-hilite1"><div><div><div>\r\n<h3>Right -hilite1</h3>\r\nThis is the <b>Right</b> module position, which is using the <b>-hilite1</b> module class suffix.\r\n</div></div></div></div>\r\n\r\n<div class="module-hilite2"><div><div><div>\r\n<h3>Right -hilite2</h3>\r\nThis is the <b>Right</b> module position, which is using the <b>-hilite2</b> module class suffix.\r\n</div></div></div></div>\r\n\r\n<div class="module-hilite3"><div><div><div>\r\n<h3>Right -hilite3</h3>\r\nThis is the <b>Right</b> module position, which is using the <b>-hilite3</b> module class suffix.\r\n</div></div></div></div>', 3, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 0, 'moduleclass_sfx=-\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(38, 'Module User1', 'This is the <b>User1</b> module position, which is using the <b>-hilite1</b> module class suffix.', 3, 'user1', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-hilite1\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(39, 'Module User3', 'This is the <b>User3</b> module position, which is using the <b>-hilite3</b> module class suffix.', 2, 'user3', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-hilite3\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(40, 'Module User4', 'This is the <b>User4</b> module position, which is using the <b>-icon1</b> module class suffix.', 2, 'user4', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-icon1\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(41, 'Module User7', 'This is the <b>User7</b> module position, which is using the <b>-icon2</b> module class suffix.', 1, 'user7', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-icon2\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(42, 'Module User6', 'This is the <b>User6</b> module position, which is using the <b>-icon3</b> module class suffix.', 1, 'user6', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-icon3\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(43, 'Module User8', 'This is the <b>User8</b> module position, which is using the <b>-icon4</b> module class suffix.', 1, 'user8', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-icon4\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(44, 'Module User9', 'This is the <b>User9</b> module position, which is using the <b>-icon1</b> module class suffix.', 1, 'user9', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-icon1\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(45, 'Module User10', 'This is the <b>User10</b> module position, which is using the <b>-hilite1</b> module class suffix.', 1, 'user10', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-hilite1\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(46, 'Module User10', 'This is the <b>User10</b> module position, which is using the <b>-hilite2</b> module class suffix.', 3, 'user10', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-hilite2\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(47, 'Module User10', 'This is the <b>User10</b> module position, which is using the <b>-hilite3</b> module class suffix.', 4, 'user10', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-hilite3\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(48, 'Module User11', 'This is the <b>User11</b> module position, which is using the <b>-icon1</b> module class suffix.', 1, 'user11', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-icon1\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(49, 'Module User11', 'This is the <b>User11</b> module position, which is using the <b>-icon2</b> module class suffix.', 2, 'user11', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-icon2\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(50, 'Module User11', 'This is the <b>User11</b> module position, which is using the <b>-icon3</b> module class suffix.', 3, 'user11', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-icon3\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(51, 'Module Advert1', 'This is the <b>Advert1</b> module position, which is not using a module class suffix, but has the capability to do so.', 4, 'advert1', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(52, 'Module Advert2', 'This is the <b>Advert2</b> module position, which is not using a module class suffix, but has the capability to do so.', 1, 'advert2', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(53, 'Module Advert3', 'This is the <b>Advert3</b> module position, which is not using a module class suffix, but has the capability to do so.', 2, 'advert3', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(54, 'Parallax Powered', '<span class="subline">A stunning visual effect</span>\r\n\r\nRocketTheme is the first to introduce the stunning "<a href="http://en.wikipedia.org/wiki/Parallax" target="_blank">Parallax Effect</a>" in <b>Vertigo</b>.  This unique feature provides an interactive element to your site from anywhere on the page...  <a href="index.php?option=com_content&amp;view=article&amp;id=29&amp;Itemid=64">Learn more</a>', 1, 'user1', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-icon1\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(55, 'No-Nonsense Design', '<span class="subline">Bold, Beautiful, Practical</span>\r\n\r\n<b>Vertigo</b> has more of what you need, less of what you don''t.  <b>Vertigo</b> has a cutting edge design while maintaining usability and flexibility for your content...\r\n<a href="index.php?option=com_content&amp;view=article&amp;id=13&amp;Itemid=27">Learn more</a>', 1, 'user2', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-icon2\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(56, 'Downloads', '<span class="subline">Everything you need, you get</span>\r\n\r\n1.0 / 1.5 versions of the template, Joomla! Extensions, RocketLaunchers, source Fireworks PNG files, and tutorial PDFs are available to club members to provide everything needed for easy modification... <a href="http://www.rockettheme.com">Learn more</a>', 2, 'user1', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-icon3\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(57, 'Stunning Styles', '<span class="subline">To get you started right</span>\r\n\r\nCheck out the 6 included styles to appreciate how flexible <b>Vertigo''s</b> design can be for you business.  The sky is the limit when it comes to creating breathtaking sites based on <b>Vertigo</b>... <a href="index.php?option=com_content&amp;view=article&amp;id=16&amp;Itemid=30">Learn more</a>', 2, 'user2', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-icon4\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(58, 'Recent Blog Posts', '<ul>\r\n<li style="border-bottom: 1px solid #ddd; margin-bottom:10px;">\r\n<span class="highlight-bold"><a href="index.php?option=com_content&view=article&id=22&Itemid=36">How to install?</a></span><br />\r\n<span style="font-style:italic;">November 30th, 2008</span><br />\r\n<span class="highlight-grey">To install the template, first you need to download the necessary files and...</span>\r\n</li>\r\n<li style="border-bottom: 1px solid #ddd;">\r\n<span class="highlight-bold"><a href="index.php?option=com_content&view=article&id=25&Itemid=39">Customising?</a></span><br />\r\n<span style="font-style:italic;">November 30th, 2008</span><br />\r\n<span class="highlight-grey">In order to customise Vertigo, you need to open the theme''s index.php ....</span>\r\n</li>\r\n</ul>', 5, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-hilite2\n\n', 0, 0, ''),
(59, 'Blog Archive', '<ul>\r\n<li><a href="#">December 2008</a></li>\r\n<li><a href="#">November 2008</a></li>\r\n<li><a href="#">October 2008</a></li>\r\n<li><a href="#">September 2008</a></li>\r\n<li><a href="#">August 2008</a></li>\r\n<li><a href="#">July 2008</a></li>\r\n<li><a href="#">June 2008</a></li>\r\n</ul>', 6, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=-hilite2\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(60, 'FP Showcase', 'We design <span>beautiful templates</span> that are <span>easy to use.</span> From <span>design &amp; development</span> to form and function.', 2, 'showcase', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(61, 'Key Features', '<ul class="bullet-3">\r\n<li><a href="index.php?option=com_content&amp;view=article&amp;id=29&amp;Itemid=64">Parallax Powered Motion</a></li>\r\n<li><a href="index.php?option=com_content&amp;view=article&amp;id=25&amp;Itemid=39">Flexible Configuration</a></li>\r\n<li><a href="index.php?option=com_content&amp;view=article&amp;id=23&amp;Itemid=37#integrated-rokslide">Integrated Tabbed Modules</a></li>\r\n<li><a href="index.php?option=com_content&amp;view=article&amp;id=23&amp;Itemid=37#integrated-rokslide">7 Module Hilites</a></li>\r\n<li><a href="index.php?option=com_content&amp;view=article&amp;id=17&amp;Itemid=31">32 Module Positions</a></li>\r\n<li><a href="index.php?option=com_content&amp;view=article&amp;id=19&amp;Itemid=33">Stylish Typography</a></li>\r\n<li><a href="index.php?option=com_content&amp;view=article&amp;id=24&amp;Itemid=38">RokMooMenu, Suckerfish, SplitMenu Menu Options</a></li>\r\n<li><a href="index.php?option=com_content&amp;view=article&amp;id=25&amp;Itemid=39">IE6 Warning Message</a></li>\r\n<li>Joomla 1.0 and 1.5 Native</li>\r\n<li><a href="index.php?option=com_content&amp;view=article&amp;id=14&amp;Itemid=28">RocketLaunchers Available</a></li>\r\n<li>XHTML &amp; CSS Level 2 Valid</li>\r\n</ul>', 2, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(62, 'Multi-Positioned Tabbed Modules', '<b>Vertigo</b> features the flexible Rokslide tabbed modules system, allowing for a total of <a href="#">10 module based tabs</a>. Each tab can contain multiple modules published to that position. You can also change the location of the <a href="#">tabbed modules block</a>, with 5 different locations to choose from for maximum flexibility.', 0, 'advert1', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\n\n', 0, 0, ''),
(63, 'IE6 Warning', 'We have included a script that will display a message to IE6 users advising them to upgrade to a more secure browser version. This is not enabled by default, but can easily be turned <a href="#">on or off</a> with a toggle in the template index.php. When enabled, users visiting your site with IE6 only, will be able to view the message.', 3, 'advert2', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\n\n', 0, 0, ''),
(64, 'Transparent MooMenu', '<b>Vertigo</b> offers a new transparent and drop-shadowed effect when you use the RokMooMenu option, producing a very professional feel to your site.', 2, 'advert2', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\n\n', 0, 0, ''),
(65, 'Breadcrumbs', '', 0, 'breadcrumb', 0, '0000-00-00 00:00:00', 1, 'mod_breadcrumbs', 0, 0, 0, 'showHome=1\nhomeText=Home\nshowLast=1\nseparator=\nmoduleclass_sfx=\ncache=0\n\n', 1, 0, ''),
(66, 'Variation Chooser', '', 0, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_variationchooser', 0, 0, 0, 'title_length=20\nshow_preview=0\npreview_width=330\npreview_height=180\nmoduleclass_sfx=\n\n', 0, 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `#__modules_menu`
--

DROP TABLE IF EXISTS `#__modules_menu`;
CREATE TABLE IF NOT EXISTS `#__modules_menu` (
  `moduleid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`moduleid`,`menuid`)
);

--
-- Dumping data for table `#__modules_menu`
--

INSERT INTO `#__modules_menu` (`moduleid`, `menuid`) VALUES
(1, 0),
(16, 65),
(17, 0),
(18, 65),
(18, 66),
(18, 67),
(18, 68),
(18, 69),
(18, 70),
(18, 71),
(18, 72),
(18, 73),
(19, 1),
(19, 27),
(19, 28),
(19, 29),
(19, 30),
(19, 31),
(19, 33),
(19, 34),
(19, 35),
(19, 36),
(19, 37),
(19, 38),
(19, 39),
(19, 40),
(19, 41),
(19, 42),
(19, 43),
(19, 64),
(19, 65),
(19, 66),
(19, 67),
(19, 68),
(19, 69),
(19, 70),
(19, 71),
(19, 72),
(19, 73),
(20, 65),
(20, 66),
(20, 67),
(20, 68),
(20, 69),
(20, 70),
(20, 71),
(20, 72),
(20, 73),
(22, 1),
(22, 27),
(22, 28),
(22, 29),
(22, 30),
(22, 31),
(22, 33),
(22, 34),
(22, 35),
(22, 36),
(22, 37),
(22, 38),
(22, 39),
(22, 40),
(22, 41),
(22, 42),
(22, 43),
(22, 64),
(22, 65),
(22, 66),
(22, 67),
(22, 68),
(22, 69),
(22, 70),
(22, 71),
(22, 72),
(22, 73),
(23, 65),
(23, 66),
(23, 67),
(23, 68),
(23, 69),
(23, 70),
(23, 71),
(23, 72),
(23, 73),
(26, 65),
(26, 66),
(26, 67),
(26, 68),
(26, 69),
(26, 70),
(26, 71),
(26, 72),
(26, 73),
(28, 0),
(30, 0),
(31, 2),
(31, 3),
(31, 5),
(31, 6),
(31, 7),
(31, 9),
(31, 23),
(31, 25),
(31, 26),
(32, 0),
(34, 32),
(35, 32),
(36, 32),
(37, 32),
(38, 32),
(39, 32),
(40, 32),
(41, 32),
(42, 32),
(43, 32),
(44, 32),
(45, 32),
(46, 32),
(47, 32),
(48, 32),
(49, 32),
(50, 32),
(51, 32),
(52, 32),
(53, 32),
(54, 1),
(55, 1),
(56, 1),
(57, 1),
(58, 27),
(58, 28),
(58, 29),
(58, 30),
(58, 31),
(58, 33),
(58, 34),
(58, 35),
(58, 36),
(58, 37),
(58, 38),
(58, 39),
(58, 40),
(58, 41),
(58, 42),
(58, 64),
(59, 27),
(59, 28),
(59, 29),
(59, 30),
(59, 31),
(59, 33),
(59, 34),
(59, 35),
(59, 36),
(59, 37),
(59, 38),
(59, 39),
(59, 40),
(59, 41),
(59, 42),
(59, 44),
(59, 45),
(59, 46),
(59, 47),
(59, 48),
(59, 49),
(59, 50),
(59, 51),
(59, 52),
(59, 53),
(59, 54),
(59, 55),
(59, 56),
(59, 57),
(59, 58),
(59, 59),
(59, 60),
(59, 61),
(59, 62),
(59, 63),
(59, 64),
(60, 1),
(61, 1),
(61, 27),
(61, 28),
(61, 29),
(61, 30),
(61, 31),
(61, 33),
(61, 34),
(61, 35),
(61, 36),
(61, 37),
(61, 38),
(61, 39),
(61, 40),
(61, 41),
(61, 42),
(61, 44),
(61, 45),
(61, 46),
(61, 47),
(61, 48),
(61, 49),
(61, 50),
(61, 51),
(61, 52),
(61, 53),
(61, 54),
(61, 55),
(61, 56),
(61, 57),
(61, 58),
(61, 59),
(61, 60),
(61, 61),
(61, 62),
(61, 63),
(61, 64),
(62, 1),
(62, 27),
(62, 28),
(62, 29),
(62, 30),
(62, 31),
(62, 33),
(62, 34),
(62, 35),
(62, 36),
(62, 37),
(62, 38),
(62, 39),
(62, 40),
(62, 41),
(62, 42),
(62, 43),
(62, 64),
(62, 65),
(62, 66),
(62, 67),
(62, 68),
(62, 69),
(62, 70),
(62, 71),
(62, 72),
(62, 73),
(63, 1),
(63, 27),
(63, 28),
(63, 29),
(63, 30),
(63, 31),
(63, 33),
(63, 34),
(63, 35),
(63, 36),
(63, 37),
(63, 38),
(63, 39),
(63, 40),
(63, 41),
(63, 42),
(63, 43),
(63, 64),
(63, 65),
(63, 66),
(63, 67),
(63, 68),
(63, 69),
(63, 70),
(63, 71),
(63, 72),
(63, 73),
(64, 1),
(64, 27),
(64, 28),
(64, 29),
(64, 30),
(64, 31),
(64, 33),
(64, 34),
(64, 35),
(64, 36),
(64, 37),
(64, 38),
(64, 39),
(64, 40),
(64, 41),
(64, 42),
(64, 43),
(64, 64),
(64, 65),
(64, 66),
(64, 67),
(64, 68),
(64, 69),
(64, 70),
(64, 71),
(64, 72),
(64, 73),
(65, 0),
(66, 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__newsfeeds`
--

DROP TABLE IF EXISTS `#__newsfeeds`;
CREATE TABLE IF NOT EXISTS `#__newsfeeds` (
  `catid` int(11) NOT NULL default '0',
  `id` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  `alias` varchar(255) NOT NULL default '',
  `link` text NOT NULL,
  `filename` varchar(200) default NULL,
  `published` tinyint(1) NOT NULL default '0',
  `numarticles` int(11) unsigned NOT NULL default '1',
  `cache_time` int(11) unsigned NOT NULL default '3600',
  `checked_out` tinyint(3) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `rtl` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `published` (`published`),
  KEY `catid` (`catid`)
);

--
-- Dumping data for table `#__newsfeeds`
--

INSERT INTO `#__newsfeeds` (`catid`, `id`, `name`, `alias`, `link`, `filename`, `published`, `numarticles`, `cache_time`, `checked_out`, `checked_out_time`, `ordering`, `rtl`) VALUES
(4, 1, 'Joomla! - Official News', 'joomla-official-news', 'http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_frontpage&Itemid=1', '', 1, 5, 3600, 0, '0000-00-00 00:00:00', 8, 0),
(4, 2, 'Joomla! - Community News', 'joomla-community-news', 'http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_content&task=blogcategory&id=0&Itemid=33', '', 1, 5, 3600, 0, '0000-00-00 00:00:00', 9, 0),
(10, 4, 'Linux Today', 'linux-today', 'http://linuxtoday.com/backend/my-netscape.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 1, 0),
(5, 5, 'Business News', 'business-news', 'http://headlines.internet.com/internetnews/bus-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 2, 0),
(11, 6, 'Web Developer News', 'web-developer-news', 'http://headlines.internet.com/internetnews/wd-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 3, 0),
(10, 7, 'Linux Central:New Products', 'linux-centralnew-products', 'http://linuxcentral.com/backend/lcnew.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 4, 0),
(10, 8, 'Linux Central:Best Selling', 'linux-centralbest-selling', 'http://linuxcentral.com/backend/lcbestns.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 5, 0),
(10, 9, 'Linux Central:Daily Specials', 'linux-centraldaily-specials', 'http://linuxcentral.com/backend/lcspecialns.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 6, 0),
(9, 10, 'Internet:Finance News', 'internetfinance-news', 'http://headlines.internet.com/internetnews/fina-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 7, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__plugins`
--

DROP TABLE IF EXISTS `#__plugins`;
CREATE TABLE IF NOT EXISTS `#__plugins` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `element` varchar(100) NOT NULL default '',
  `folder` varchar(100) NOT NULL default '',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `published` tinyint(3) NOT NULL default '0',
  `iscore` tinyint(3) NOT NULL default '0',
  `client_id` tinyint(3) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_folder` (`published`,`client_id`,`access`,`folder`)
);

--
-- Dumping data for table `#__plugins`
--

INSERT INTO `#__plugins` (`id`, `name`, `element`, `folder`, `access`, `ordering`, `published`, `iscore`, `client_id`, `checked_out`, `checked_out_time`, `params`) VALUES
(1, 'Authentication - Joomla', 'joomla', 'authentication', 0, 1, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(2, 'Authentication - LDAP', 'ldap', 'authentication', 0, 2, 0, 1, 0, 0, '0000-00-00 00:00:00', 'host=\nport=389\nuse_ldapV3=0\nnegotiate_tls=0\nno_referrals=0\nauth_method=bind\nbase_dn=\nsearch_string=\nusers_dn=\nusername=\npassword=\nldap_fullname=fullName\nldap_email=mail\nldap_uid=uid\n\n'),
(3, 'Authentication - GMail', 'gmail', 'authentication', 0, 4, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(4, 'Authentication - OpenID', 'openid', 'authentication', 0, 3, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(5, 'User - Joomla!', 'joomla', 'user', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', 'autoregister=1\n\n'),
(6, 'Search - Content', 'content', 'search', 0, 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\nsearch_content=1\nsearch_uncategorised=1\nsearch_archived=1\n\n'),
(7, 'Search - Contacts', 'contacts', 'search', 0, 3, 1, 1, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(8, 'Search - Categories', 'categories', 'search', 0, 4, 1, 0, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(9, 'Search - Sections', 'sections', 'search', 0, 5, 1, 0, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(10, 'Search - Newsfeeds', 'newsfeeds', 'search', 0, 6, 1, 0, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(11, 'Search - Weblinks', 'weblinks', 'search', 0, 2, 1, 1, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(12, 'Content - Pagebreak', 'pagebreak', 'content', 0, 10000, 1, 1, 0, 0, '0000-00-00 00:00:00', 'enabled=1\ntitle=1\nmultipage_toc=1\nshowall=1\n\n'),
(13, 'Content - Rating', 'vote', 'content', 0, 4, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(14, 'Content - Email Cloaking', 'emailcloak', 'content', 0, 5, 1, 0, 0, 0, '0000-00-00 00:00:00', 'mode=1\n\n'),
(15, 'Content - Code Hightlighter (GeSHi)', 'geshi', 'content', 0, 5, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(16, 'Content - Load Module', 'loadmodule', 'content', 0, 6, 1, 0, 0, 0, '0000-00-00 00:00:00', 'enabled=1\nstyle=0\n\n'),
(17, 'Content - Page Navigation', 'pagenavigation', 'content', 0, 2, 1, 1, 0, 0, '0000-00-00 00:00:00', 'position=1\n\n'),
(18, 'Editor - No Editor', 'none', 'editors', 0, 0, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(19, 'Editor - TinyMCE 2.0', 'tinymce', 'editors', 0, 0, 1, 1, 0, 0, '0000-00-00 00:00:00', 'theme=advanced\ncleanup=1\ncleanup_startup=0\nautosave=0\ncompressed=0\nrelative_urls=1\ntext_direction=ltr\nlang_mode=0\nlang_code=en\ninvalid_elements=applet\ncontent_css=1\ncontent_css_custom=\nnewlines=0\ntoolbar=top\nhr=1\nsmilies=1\ntable=1\nstyle=1\nlayer=1\nxhtmlxtras=0\ntemplate=0\ndirectionality=1\nfullscreen=1\nhtml_height=550\nhtml_width=750\npreview=1\ninsertdate=1\nformat_date=%Y-%m-%d\ninserttime=1\nformat_time=%H:%M:%S\n\n'),
(20, 'Editor - XStandard Lite 2.0', 'xstandard', 'editors', 0, 0, 0, 1, 0, 0, '0000-00-00 00:00:00', ''),
(21, 'Editor Button - Image', 'image', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(22, 'Editor Button - Pagebreak', 'pagebreak', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(23, 'Editor Button - Readmore', 'readmore', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(24, 'XML-RPC - Joomla', 'joomla', 'xmlrpc', 0, 7, 0, 1, 0, 0, '0000-00-00 00:00:00', ''),
(25, 'XML-RPC - Blogger API', 'blogger', 'xmlrpc', 0, 7, 0, 1, 0, 0, '0000-00-00 00:00:00', 'catid=1\nsectionid=0\n\n'),
(27, 'System - SEF', 'sef', 'system', 0, 1, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(28, 'System - Debug', 'debug', 'system', 0, 2, 1, 0, 0, 0, '0000-00-00 00:00:00', 'queries=1\nmemory=1\nlangauge=1\n\n'),
(29, 'System - Legacy', 'legacy', 'system', 0, 3, 0, 1, 0, 0, '0000-00-00 00:00:00', 'route=0\n\n'),
(30, 'System - Cache', 'cache', 'system', 0, 4, 0, 1, 0, 0, '0000-00-00 00:00:00', 'browsercache=0\ncachetime=15\n\n'),
(31, 'System - Log', 'log', 'system', 0, 5, 0, 1, 0, 0, '0000-00-00 00:00:00', ''),
(32, 'System - Remember Me', 'remember', 'system', 0, 6, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(33, 'System - Backlink', 'backlink', 'system', 0, 7, 0, 1, 0, 0, '0000-00-00 00:00:00', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__polls`
--

DROP TABLE IF EXISTS `#__polls`;
CREATE TABLE IF NOT EXISTS `#__polls` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `voters` int(9) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `access` int(11) NOT NULL default '0',
  `lag` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
);

--
-- Dumping data for table `#__polls`
--

INSERT INTO `#__polls` (`id`, `title`, `alias`, `voters`, `checked_out`, `checked_out_time`, `published`, `access`, `lag`) VALUES
(14, 'This Joomla! installation was ....', 'this-joomla-installation-was-', 1, 0, '0000-00-00 00:00:00', 1, 0, 86400);

-- --------------------------------------------------------

--
-- Table structure for table `#__poll_data`
--

DROP TABLE IF EXISTS `#__poll_data`;
CREATE TABLE IF NOT EXISTS `#__poll_data` (
  `id` int(11) NOT NULL auto_increment,
  `pollid` int(11) NOT NULL default '0',
  `text` text NOT NULL,
  `hits` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `pollid` (`pollid`,`text`(1))
);

--
-- Dumping data for table `#__poll_data`
--

INSERT INTO `#__poll_data` (`id`, `pollid`, `text`, `hits`) VALUES
(1, 14, 'Absolutely simple', 1),
(2, 14, 'Reasonably easy', 0),
(3, 14, 'Not straight-forward but I worked it out', 0),
(4, 14, 'I had to install extra server stuff', 0),
(5, 14, 'I had no idea and got my friend to do it', 0),
(6, 14, 'My dog ran away with the README ...', 0),
(7, 14, '', 0),
(8, 14, '', 0),
(9, 14, '', 0),
(10, 14, '', 0),
(11, 14, '', 0),
(12, 14, '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__poll_date`
--

DROP TABLE IF EXISTS `#__poll_date`;
CREATE TABLE IF NOT EXISTS `#__poll_date` (
  `id` bigint(20) NOT NULL auto_increment,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `vote_id` int(11) NOT NULL default '0',
  `poll_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `poll_id` (`poll_id`)
);

--
-- Dumping data for table `#__poll_date`
--


-- --------------------------------------------------------

--
-- Table structure for table `#__poll_menu`
--

DROP TABLE IF EXISTS `#__poll_menu`;
CREATE TABLE IF NOT EXISTS `#__poll_menu` (
  `pollid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`pollid`,`menuid`)
);

--
-- Dumping data for table `#__poll_menu`
--

INSERT INTO `#__poll_menu` (`pollid`, `menuid`) VALUES
(14, 2),
(14, 3),
(14, 5),
(14, 6),
(14, 7),
(14, 9),
(14, 23),
(14, 25),
(14, 26);

-- --------------------------------------------------------

--
-- Table structure for table `#__sections`
--

DROP TABLE IF EXISTS `#__sections`;
CREATE TABLE IF NOT EXISTS `#__sections` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `image` text NOT NULL,
  `scope` varchar(50) NOT NULL default '',
  `image_position` varchar(30) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_scope` (`scope`)
);

--
-- Dumping data for table `#__sections`
--

INSERT INTO `#__sections` (`id`, `title`, `name`, `alias`, `image`, `scope`, `image_position`, `description`, `published`, `checked_out`, `checked_out_time`, `ordering`, `access`, `count`, `params`) VALUES
(1, 'News', 'The News', 'news', 'articles.jpg', 'content', 'right', 'Select a news topic from the list below, then select a news article to read.', 1, 0, '0000-00-00 00:00:00', 1, 0, 1, ''),
(2, 'Newsflashes', 'Newsflashes', 'newsflashes', '', 'content', 'left', '', 1, 0, '0000-00-00 00:00:00', 2, 0, 1, ''),
(3, 'FAQs', 'Frequently Asked Questions', 'faqs', 'pastarchives.jpg', 'content', 'left', 'From the list below choose one of our FAQs topics, then select an FAQ to read. If you have a question which is not in this section, please contact us.', 1, 0, '0000-00-00 00:00:00', 2, 0, 1, '');

-- --------------------------------------------------------

--
-- Table structure for table `#__session`
--

DROP TABLE IF EXISTS `#__session`;
CREATE TABLE IF NOT EXISTS `#__session` (
  `username` varchar(150) default '',
  `time` varchar(14) default '',
  `session_id` varchar(200) NOT NULL default '0',
  `guest` tinyint(4) default '1',
  `userid` int(11) default '0',
  `usertype` varchar(50) default '',
  `gid` tinyint(3) unsigned NOT NULL default '0',
  `client_id` tinyint(3) unsigned NOT NULL default '0',
  `data` longtext,
  PRIMARY KEY  (`session_id`(64)),
  KEY `whosonline` (`guest`,`usertype`),
  KEY `userid` (`userid`),
  KEY `time` (`time`)
);

-- --------------------------------------------------------

--
-- Table structure for table `#__stats_agents`
--

DROP TABLE IF EXISTS `#__stats_agents`;
CREATE TABLE IF NOT EXISTS `#__stats_agents` (
  `agent` varchar(255) NOT NULL default '',
  `type` tinyint(1) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '1'
);

--
-- Dumping data for table `#__stats_agents`
--


-- --------------------------------------------------------

--
-- Table structure for table `#__templates_menu`
--

DROP TABLE IF EXISTS `#__templates_menu`;
CREATE TABLE IF NOT EXISTS `#__templates_menu` (
  `template` varchar(255) NOT NULL default '',
  `menuid` int(11) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`menuid`,`client_id`,`template`)
);

--
-- Dumping data for table `#__templates_menu`
--

INSERT INTO `#__templates_menu` (`template`, `menuid`, `client_id`) VALUES
('rt_vertigo_j15', 0, 0),
('khepri', 0, 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__users`
--

DROP TABLE IF EXISTS `#__users`;
CREATE TABLE IF NOT EXISTS `#__users` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `username` varchar(150) NOT NULL default '',
  `email` varchar(100) NOT NULL default '',
  `password` varchar(100) NOT NULL default '',
  `usertype` varchar(25) NOT NULL default '',
  `block` tinyint(4) NOT NULL default '0',
  `sendEmail` tinyint(4) default '0',
  `gid` tinyint(3) unsigned NOT NULL default '1',
  `registerDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `lastvisitDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `activation` varchar(100) NOT NULL default '',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `usertype` (`usertype`),
  KEY `idx_name` (`name`),
  KEY `gid_block` (`gid`,`block`),
  KEY `username` (`username`),
  KEY `email` (`email`)
);

-- --------------------------------------------------------

--
-- Table structure for table `#__weblinks`
--

DROP TABLE IF EXISTS `#__weblinks`;
CREATE TABLE IF NOT EXISTS `#__weblinks` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `catid` int(11) NOT NULL default '0',
  `sid` int(11) NOT NULL default '0',
  `title` varchar(250) NOT NULL default '',
  `alias` varchar(255) NOT NULL default '',
  `url` varchar(250) NOT NULL default '',
  `description` text NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `hits` int(11) NOT NULL default '0',
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `archived` tinyint(1) NOT NULL default '0',
  `approved` tinyint(1) NOT NULL default '1',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `catid` (`catid`,`published`,`archived`)
);

--
-- Dumping data for table `#__weblinks`
--

INSERT INTO `#__weblinks` (`id`, `catid`, `sid`, `title`, `alias`, `url`, `description`, `date`, `hits`, `published`, `checked_out`, `checked_out_time`, `ordering`, `archived`, `approved`, `params`) VALUES
(1, 2, 0, 'Joomla!', 'joomla', 'http://www.joomla.org', 'Home of Joomla!', '2005-02-14 15:19:02', 2, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0'),
(2, 2, 0, 'php.net', 'phpnet', 'http://www.php.net', 'The language that Joomla! is developed in', '2004-07-07 11:33:24', 0, 1, 0, '0000-00-00 00:00:00', 3, 0, 1, ''),
(3, 2, 0, 'MySQL', 'mysql', 'http://www.mysql.com', 'The database that Joomla! uses', '2004-07-07 10:18:31', 0, 1, 0, '0000-00-00 00:00:00', 5, 0, 1, ''),
(4, 2, 0, 'OpenSourceMatters', 'opensourcematters', 'http://www.opensourcematters.org', 'Home of OSM', '2005-02-14 15:19:02', 2, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0'),
(5, 2, 0, 'Joomla! - Forums', 'joomla-forums', 'http://forum.joomla.org', 'Joomla! Forums', '2005-02-14 15:19:02', 2, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0');
